Welcome

Welcome to OmniPage Pro, and thank you for using our software!

OmniPage Pro offers a smart way to increase your work productivity by eliminating the need for retyping.

OmniPage Pro's optical character recognition (OCR) technology accurately and easily converts scanned paper documents and image files into editable text for use in your favorite computer applications.

This online Help is designed to help you learn about OmniPage Pro. It contains basic and advanced information on features, settings, and procedures.


What Is OCR?

Optical character recognition (OCR) is the process of turning an image into computer-editable text so you do not have to retype the text manually. An image is an electronic picture of text such as a scanned paper document or an electronic fax file. Images do not have editable text characters; they have many tiny dots (pixels) that together form a picture of text.

During OCR, OmniPage Pro uses the selected settings in the OmniPage Toolbox to determine the text flow on a page, and creates ordered zones around areas of a page to identify what will be recognized as text or retained as a graphic. After OCR, you can save the resulting text to a variety of word-processing, page layout, and spreadsheet applications.

OmniPage Pro's OCR Capabilities

In addition to text recognition, OmniPage Pro can retain the following elements of a document during OCR.

Graphics

Photos, logos, and drawings are examples of graphics.

Text formatting

Font types, font sizes, and font styles (such as bold or italic) are examples of text formatting.

Page formatting

Column structure, paragraph spacing, table formats, and placement of graphics are examples of page formatting.

The graphics, text formatting, and page formatting elements that OmniPage Pro retains are determined by the settings you select.

NOTE: OmniPage Pro only recognizes machine-printed characters such as laser-printed or typewritten text. However, it can retain handwritten text, such as a signature, as a graphic.


Basic Steps of OCR

These are the basic steps of OmniPage Pro's OCR process.

  1. Bring a document image into OmniPage Pro.

    You can scan a paper document or load an image file. The resulting image appears in OmniPage Pro’s image view.

  2. Perform OCR to convert text information into editable text characters.

    During OCR, OmniPage Pro creates zones around areas that will be processed, and then interprets text characters or graphics in each zone. After OCR, you can check and correct errors in the document using the OCR Proofreader.

  3. Export the document to the desired location.

    You can save your document to a specified file format, place it on the Clipboard, send it as a mail attachment, or have OmniPage Pro read it out loud to you.


The OmniPage Pro Desktop

OmniPage Pro's desktop displays the pages of an open document in its thumbnail view, image view, and text view. You can use buttons in the Standard, AutoOCR, Manual OCR, and Image toolbars to perform various tasks on the document. Click any area on the picture below for more information.


Setting Up Your Scanner

Caere Scan Manager is installed during OmniPage Pro installation. This sets up your scanner so you can use it with OmniPage Pro. During installation, Caere Scan Manager prompts you to select the manufacturer and model of your scanner or other input device. Scanning options will not be available in OmniPage Pro until you have selected a default scanner in Caere Scan Manager.

To open Caere Scan Manager:

  1. Click Start in the Windows taskbar and choose Settings [image] Control Panel.

  2. Double-click the Caere Scan Manager icon.

Scanner Setup Notes

Read the Scanner Setup Notes for more information on Caere Scan Manager and supported scanners. You can open the Scanner Setup Notes after OmniPage Pro has been installed by choosing Scanner Setup Notes in the Help menu.

Setting Up Additional Scanners

After installation, you can use Caere Scan Manager to set up additional scanners with OmniPage Pro and change various scanner settings. Caere Scan Manager is located in the Windows Control Panel.

Changing Your Default Scanner

During the process of setting up a new scanner in Caere Scan Manager, you will be asked if you want to make it the default scanner for Caere applications. You can also change the default scanner at a later time by right-clicking its icon in Caere Scan Manager and choosing Set As Default.


Registering Your Software

Register your copy of OmniPage Pro with Caere Corporation to receive notification of special offers and the best prices on product upgrades.

To register OmniPage Pro:

  1. Click the Register menu to open the Register dialog box.

  2. Click Register Now.

  3. Fill out the information requested on the screen and then click Next.

  4. Follow the instructions on the screen.

    OmniPage Pro may allow you to choose from one or more of the following registration methods:

    • Modem, FTP, or HTTP connections

    • Mail or fax

    • Telephone

NOTE: After registration is complete, you will be given a registration number. Be sure to write that number down and keep it handy in case you need to use it for reinstallation (a space has been provided for you on the copyright page of your User's Manual). If you reinstall OmniPage Pro using your registration number on the same computer, you will not have to go through the entire registration process again to reregister it.

To reregister OmniPage Pro after reinstallation:

  1. Click the Register menu to open the Register dialog box.

  2. Click Reregister.

  3. Type in your registration number and click OK.


Getting Help

OmniPage Pro's online Help follows Windows HTML Help conventions. Please see Windows documentation to learn more about using Windows online Help systems.

In addition to this online Help, the following resources have been provided to help you learn about OmniPage Pro.

User’s Manual

The manual introduces you to the basics of using OmniPage Pro. It includes installation and setup instructions, an introduction to OmniPage Pro, basic task-oriented instructions, settings guidelines, and technical information.

Readme File

The Readme file contains last-minute information about the software. Please read it before using OmniPage Pro. To open this HTML file, choose Readme in the Help menu.

Scanner Setup Notes

The Scanner Setup Notes contains information about supported scanners and related issues. To open this HTML file, choose Scanner Setup Notes in the Help menu.

Context-Sensitive Help

You can get on-the-spot information about a particular OmniPage Pro command, toolbar button, or dialog box option in the following ways:

  • Click the Help button in the Standard toolbar and then click any toolbar button, menu command, or area of the OmniPage Pro desktop to display a Help topic explaining that item.

  • Click the question-mark button in the upper-right corner of a dialog box and then click an item in the dialog box to get a pop-up explanation for that item.

Some dialog boxes have a Help button. Click Help to get information about that dialog box.

Caere on the World Wide Web

Go to Caere’s World Wide Web site for common questions and answers, updates, patches, troubleshooting procedures, and product information. Caere’s Web site address is www.caere.com. You can also connect to Caere's Web site by choosing Caere on the Web in the Help menu.

Product Support document

Read the Product Support document to get a list of support telephone numbers, including ones for international product support. This document has been provided to you as an electronic document in HTML format. To open this document, choose Product Support in the Help menu.

Caere Scan Troubleshooter

Use the Caere Scan Troubleshooter to set up a scanner that is not listed in Caere Scan Manager or to resolve problems using your scanner with OmniPage Pro. Caere Scan Troubleshooter has been provided to you in HTML format. Start Caere Scan Troubleshooter by choosing it from the Help menu of either Caere Scan Manager or OmniPage Pro.

Tip of the Day

The Tip of the Day provides hints about working in OmniPage Pro.

By default, the Tip of the Day appears each time you launch OmniPage Pro. Deselect Show tips at startup in the Tip of the Day dialog box if you do not want to see the Tip of the Day every time OmniPage Pro launches.

You can also choose Tip of the Day... in the Help menu to see the Tip of the Day.

Documentation Survey

We want to make our product documentation as helpful as possible. We have provided a brief survey on our web site for you to give us your feedback. Please take a moment to tell us about your experience using the online Help, User's Manual, or any other Caere product documentation.

Link to Documentation Survey


Settings Guidelines

Documents require different settings depending on their original attributes and your output goals. You may have to experiment with different settings to get the results you want.

This guide will help you determine which settings may be appropriate for your document.

NOTE: You can click the Use Defaults button in the Options dialog box to reset all OmniPage Pro settings and commands in the Options dialog box and toolbars to their default values.

What is the quality of the original document?

  • Good (Crisp, black characters on clean, white paper.)

  • Poor or not sure (Thin or colored paper, light, broken, or blurred text, such as faxes and photocopies.)

What type of document are you processing?

  • Letter, memo, or resume

  • Legal document

  • Spreadsheet

  • Page with multiple-column text and tables

  • Newspaper or magazine article

  • Page from a book

How much of the original formatting do you want to keep?

  • As much as possible

  • Fonts and paragraph formatting only

  • None

If your document contains graphics, do you want to retain them in your processed document?

  • Yes

  • No

Does your document contain more than one page?

  • Yes

  • No


Saving Settings Files

Settings Files

The settings you select in OmniPage Pro can greatly affect OCR results. For help in selecting settings for different kinds of documents, see Settings Guidelines.

Saving a Settings File

You can save OmniPage Pro settings to a file. A settings file is useful for quickly loading particular settings that you need for certain documents.

To save settings to a file:

  1. Choose Options [image] All... in the Tools menu.

  2. Select the desired settings on the appropriate tabs in the Options dialog box.

  3. Click Save Settings... on any tab to open the Save Settings dialog box.

  4. Select a folder location for the settings file.

  5. Type in a file name for the settings file and click OK.

  6. All the current settings in the Options dialog box are saved into a settings file with an .ini extension.

  7. Click OK to close the Options dialog box.

Loading a Settings File

You can load a previously saved settings file to quickly restore OmniPage Pro settings for particular documents.

To load a settings file:

  1. Choose Options [image] All... in the Tools menu.

  2. Click Load Settings... to open the Load Settings dialog box.

  3. Select the folder location of the settings file you want to load.

  4. Select the name of the settings file you want to load and click OK.

    The settings change according to the selected file.

  5. Click OK to close the Options dialog box.

NOTE: You can click the Use Defaults button in the Options dialog box to reset all OmniPage Pro settings and commands in the Options dialog box and toolbars to their default values.


AutoOCR Toolbar

The AutoOCR toolbar allows you to process a document from start to finish automatically according to the commands you select in the drop-down lists.

Document Source

Original Layout

Output Format

Export Destination

Select a command in each drop-down list. The pictures on the AutoOCR toolbar change as you set different process commands.

Click the Start button to begin automatic processing.

Click the Stop button to pause automatic processing. You can switch to the Manual toolbar to finish processing your document step-by-step.

Or click the Finish button to finish processing your document automatically.

Once processing is complete, you can click the Additional button to load and process more pages.

TIP: You can also select process commands in the Process menu.


Manual OCR Toolbar

The Manual OCR toolbar allows you to process a document step-by-step according to the commands you select in each button's drop-down list.

Document Source button

Original Layout and Output Format button

Export Destination button

Select a command in each button's drop-down list. The pictures on the buttons change as you set different process commands.

Click each button to perform that portion of the OCR process.


Process Settings

Choose Process Settings in the Process menu to select settings that affect OCR.

TIP: Click the Options button in the Standard toolbar to open the Options dialog box.

When Bringing in a New Image

Select where you want new pages added to your current document. Choose After last page, After current page, Before current page, or Before first page.

Automatically proofread results after OCR

Select Automatically proofread results after OCR if you want to check for errors when OCR is complete.

Automatically straighten page image

Select Automatically straighten page image to have OmniPage Pro check if a page image is straight and straighten it up to 10 degrees (if necessary) to improve OCR accuracy.

Automatically correct page orientation

Select Automatically correct page orientation to have OmniPage Pro check orientation and automatically adjust an improperly oriented page image during OCR.

Automatically find zones in addition to template zones

Select Automatically find zones in addition to template zones to have OmniPage Pro draw zones around areas of the page that are not enclosed by template zones. This option is only available if you have a zone template selected in the Output Format drop-down list. See Creating Zone Templates for more information.

User interface language

Select the language that you want to appear in all parts of the user interface including dialog boxes, windows, and menu commands. OmniPage Pro is delivered with the interface languages appropriate to you country.


Scanner Settings

Click the Scanner tab in the Options dialog box to select settings for scanning paper documents into OmniPage Pro.

TIP: Click the Options button in the Standard toolbar to open the Options dialog box.

Page Description

Select the size of the pages you are about to scan in the Size drop-down list.

Select the orientation of the pages you are about to scan in the Orientation drop-down list.

ADF Settings

Select ADF settings if you use an automatic document feeder to scan pages.

Select Double-sided pages if you are scanning pages with print on both sides. OmniPage Pro processes all pages in the ADF and then prompts you to turn the entire stack over to process the reverse sides.

Flatbed Settings

Select Automatically scan pages if you want to scan a multiple page document into OmniPage Pro. Select the number of seconds you want OmniPage Pro to wait before scanning the next page in the Time between scans box. Be sure to give yourself enough time to add the next page to your scanner.

Brightness

Use the slider box to manually adjust the brightness setting. Lighten the Brightness setting for thick, run-together text characters and/or dark backgrounds. Darken the setting for thin, broken text characters.

Contrast

Use the slider box to manually adjust the contrast between light and dark on scanned pages. Move the slider to high for light text on dark backgrounds.


Table Settings

Click the Tables tab in the Options dialog box to select settings for processing table zones in your documents.

TIP: Click the Options button in the Standard toolbar to open the Options dialog box.

Look for tables when creating zones automatically

Select this if you want OmniPage Pro to check for tables in your original document when it creates zones automatically. (It will only detect tables that have borderlines and gridlines.) Areas that are defined as tables will be identified as Table zones.

If a table is not detected, you can draw a table zone around it manually. See Drawing Table Zones for more information.

Apply These Line Styles to New Tables Zones

The line styles you select for the outside border and inside grid are used by default when creating new table zones. Line styles are preserved when you save a table as a Table object after OCR.

TIP: If you need to resize or move a table zone, do so before making any changes to the table grids. Any changes you make to table grids will be lost if you move or resize the table borders.


Direct OCR Settings

Click the Direct OCR tab in the Options dialog box to select settings for the Direct OCR feature.

TIP: Click the Options button [image] in the Standard toolbar to open the Options dialog box and adjust Direct OCR settings. Or, choose Acquire Text Settings... in your application's File menu.

Enable Direct OCR

Select Enable Direct OCR to turn on the Direct OCR feature. Two OmniPage Pro commands, Acquire Text... and Acquire Text Settings..., are added to the File menus of registered applications when Direct OCR is enabled.

Draw Zones Automatically

Select Draw zones automatically if you want OmniPage Pro to draw and order zones automatically. If this is deselected, a window appears during Direct OCR processing so you can draw zones.

Proofread OCR

Select Proofread OCR to check for errors before exporting recognized text to your application.

Image Source

(You can only select this option when you choose Acquire Text Settings... in your application's File menu.)

Select whether you will scan or load an image in the Image source drop-down list.

Register Applications

An application must be registered to work with Direct OCR. Select an application in the Unregistered list box and click Add >> to register it with Direct OCR. Only applications that are currently running will appear in the Unregistered list box, but you can register other applications by clicking Browse... to locate them.

NOTE: An application must be installed on your computer in order to register and use it with Direct OCR.


Different Ways to Process Documents

There are different ways to process your documents with OmniPage Pro.

  • Using the OCR Wizard

The OCR Wizard guides you through each step of the process by asking you questions, selecting settings, and perfoming each step for you. This is a good way to get started if you are new to OmniPage Pro.

NOTE: The settings and commands that are selected based upon your choices in the OCR Wizard will apply to all future documents until you change them. Simply click Start in the AutoOCR toolbar to process similar documents, or change the settings by selecting different options in the OCR Wizard, or in the toolbars and Options dialog box.

  • Automatically

The fastest and easiest way to process your document is to let OmniPage Pro do it automatically for you. Select settings in the AutoOCR toolbar and then click Start. OmniPage Pro will perform each step for you.

  • Manually

You may want to process your document manually if you are familiar with OmniPage Pro and want to customize the way your document is handled. You control each step by selecting commands in the Manual OCR toolbar drop-down lists, choosing settings in the Options dialog box, and clicking the process buttons separately.

  • In other applications

You can use OmniPage Pro’s Direct OCR feature to process your document without ever leaving your word-processing or other application. Enable Direct OCR and register the applications you want to use with it in the Options dialog box.


Processing Documents Automatically

Use the AutoOCR toolbar in the OmniPage Toolbox to process a new document from start to finish or to finish processing an open document.

To process your document automatically:

  1. Click the AutoOCR tab in the OmniPage Toolbox to display the AutoOCR toolbar.

  2. Set the desired Document Source command in the drop-down list.

    You can bring an image into OmniPage Pro by scanning or by loading a file. If you choose to scan your document, make sure Caere Scan Manager is installed and your document is in the scanner.

  3. Set the desired Original Layout command in the drop-down list.

    Choose the option that best describes your original document layout.

  4. Set the desired Output Format command in the drop-down list.

    Choose the option that describes how you want your processed document to look.

  5. Set the desired Export Destination command in the drop-down list.

    You can save your document, send it as a mail attachment, or copy it to the clipboard for use in other applications.

  6. Choose Options [image] All... in the Tools menu and check that settings are appropriate for your document.

  7. Click the Start button or choose Start in the Process menu.

    Each page of the document is processed and finished in order according to the selected commands.

NOTE: The Manual toolbar and the OCR Wizard are unavailable during automatic processing. You can, however, press the Stop button in the AutoOCR toolbar to stop or pause automatic processing and switch to the Manual toolbar or OCR Wizard to finish processing.


Processing Documents Manually

Use the Manual toolbar to process a document step-by-step.

You can use the Manual toolbar functions on a new document or a document that has been partially or completely processed automatically or using the OCR Wizard.

To process your document manually:

  1. Click the Manual tab in the OmniPage Toolbox to display the Manual toolbar.

  2. Set the desired Document Source command in the button's drop-down list.

    You can bring an image into OmniPage Pro by scanning or by loading a file. If you choose to scan your document, make sure Caere Scan Manager is installed and your document is in the scanner.

  3. Set the desired Original Layout and Output Format commands in the button's drop-down list.

    Choose the original layout option that best describes your original document layout, and the output format option that describes how you want your processed document to look.

  4. Set the desired Export Destination command in the button's drop-down list.

    You can save your document, send it as a mail attachment, or copy it to the clipboard for use in other applications.

  5. Choose Options [image] All... in the Tools menu and check that settings are appropriate for your document.

  6. Click each button in the Manual toolbar to perform each task individually.


Using the OCR Wizard

The OCR Wizard guides you through the entire OCR process by asking you questions about your document and selecting the appropriate settings for you.

To process your document using the OCR Wizard:

  1. Click the OCR Wizard tab in the OmniPage Toolbox, and click the OCR Wizard button to display the OCR Wizard.

    The first wizard screen appears.

  2. Answer the question in the first screen and click Next.

  3. Continue answering questions in the screens that follow.

NOTE: OmniPage will remember your settings until you change them. The next time you perform OCR on a similar document, click Start on the AutoOCR Toolbar to process your document.


Scheduling OCR

You can schedule OCR to take place on one or more OmniPage documents, supported image files, and pages in your scanner. This processing can take place while you are away from your computer as long as OmniPage Pro is still running. Scheduled documents are opened at the specified time, unfinished pages are recognized, and the documents are saved in a preselected format and location.

NOTE: Scheduled documents are deleted from the processing queue if you close OmniPage Pro. Therefore, you should keep OmniPage Pro running until the documents are processed.

Scheduling Individual Documents

You can schedule individual documents from different folders. Scheduled documents are recognized at the specified time and then saved in the designated output folder.

To schedule individual documents:

  1. Choose Schedule OCR... in the Process menu.

    The Schedule OCR dialog box appears.

  2. Click Add... to open the Add Jobs dialog box.

  3. Locate and select the files you want to add to the schedule.

    You can select OmniPage Documents and supported image files.

  4. Click Open after selecting the desired files.

    The Schedule OCR dialog box displays the newly added files.

  5. Select the time that you want OmniPage Pro to process the scheduled documents.

  6. Select Finish now if you want OmniPage Pro to process all scheduled documents as soon as you close the dialog box.

  7. Click OK in the Schedule OCR dialog box to save your settings as specified.

    All scheduled files are processed, in order, at the scheduled time.

NOTE: You can modify the output options for scheduled documents. You can also schedule documents to be processed from a specified Input folder. Click the Related Topics button below.


Performing Multiple Tasks at Once

OmniPage Pro takes advantage of your computer's ability to handle more than one process at a time. You can simultaneously scan, create zones, recognize, and edit documents. You do not have to wait for any process to complete before moving on to the next task.

For example, if you scan a multiple-page document, you can draw zones on an image as soon as the first page is scanned and you can edit recognized text as soon as it appears in the text view. These tasks can be done at the same time other pages are being scanned and recognized.


Using OCR in Other Applications

You can use OmniPage Pro's Direct OCR feature to process your documents in other applications. For example, you can scan, recognize, and paste text directly into a document without ever leaving your word-processing application.

You can use Direct OCR with applications that have been registered with OmniPage Pro. An application must be installed on your computer in order to use it with Direct OCR.

To start the OCR process outside OmniPage Pro:

  1. Align your document in your scanner if you plan to scan.

  2. Open the application in which you want to insert recognized text.

    The application must already be registered in OmniPage Pro to work with Direct OCR. Once the application is registered, you do not need to open OmniPage Pro to use Direct OCR.

  3. Place the cursor at the location in your document where you want to insert recognized text.

  4. Choose Acquire Text Settings... in the application's File menu if you want to check the current settings.

  5. Choose Acquire Text... in the application's File menu when you are ready to start the OCR process.

    OCR processing occurs according to the selected settings. Recognized text appears at the cursor location in your application. If no document is open, text is copied to the Clipboard.

NOTE: Text formatting, such as bold and italics, is retained if the application supports RTF information. Otherwise, only plain text will be pasted. Graphics are retained if the application supports bitmap images.


Using Direct OCR

You can use OmniPage Pro's Direct OCR feature to perform OCR in other applications. For example, you can scan, recognize, and paste text directly into a word-processing document without ever leaving the application.

You can use Direct OCR with most word-processing and spreadsheet applications that have been registered with OmniPage Pro. An application must be installed on your computer in order to use it with Direct OCR. See Registering Software Applications with Direct OCR for more information.

TIP: To make sure Direct OCR is turned on, open the Options dialog box and check that Enable Direct OCR is selected on the Direct OCR settings tab. See Direct OCR Settings for more information.

To use Direct OCR in an application:

  1. Align your document in your scanner if you plan to scan.

  2. Open the application in which you want to insert recognized text.

    The application must be registered to work with Direct OCR. You do not need to open OmniPage Pro itself.

  3. Place the cursor at the location in your document where you want to insert recognized text.

    If no document is open, recognized text will be pasted to the Clipboard.

  4. Choose Acquire Text Settings... in the application's File menu if you want to check the current settings. Otherwise, skip to step 7.

  5. In the Acquire Text Settings dialog box:

    1. Select whether you will scan or load an image in the Image Source drop-down list.

    2. Select Auto Zones if you want OmniPage Pro to automatically create zones on the image for you. Otherwise, the image will be displayed with tools for creating zones manually.

    3. Select Proofread OCR if you want to automatically check for errors after OCR.

  6. Click OK when you are done selecting settings.

  7. Choose Acquire Text... in the application's File menu when you are ready to start the OCR process.

    OCR processing occurs according to the selected settings. Recognized text appears at the cursor location in your application. If no document is open, text is pasted to the Clipboard.

NOTE: Text formatting, such as bold and italics, is retained if the application supports RTF information. Otherwise, only plain text will be pasted. Graphics are retained if the application supports bitmap images.


Using Drag and Drop Processing

You can initiate OCR processing by dragging an image from the OmniPage Pro desktop to any text-based application that supports drag and drop. You can also drag an image file into OmniPage Pro.

To drag an image from OmniPage Pro to a text-based application:

  1. Launch your target application and open a document in it.

  2. Place the cursor at the location in the document where you want to insert recognized text.

  3. Launch OmniPage Pro and resize the desktop so you can see both OmniPage Pro and your target application.

  4. Set the appropriate settings in OmniPage Pro.

    See the Settings Guidelines for more information.

  5. Load or scan an image into OmniPage Pro.

  6. Create zones around the areas you want to recognize.

  7. Hold down the Ctrl and Shift keys and click in OmniPage Pro's image view.

  8. Keep the Ctrl key, Shift key, and mouse button held down and drag the mouse pointer to your target application.

    OCR processing occurs according to the selected settings. Recognized text appears at the cursor location in your application.

To drag an image file into OmniPage Pro:

  1. Locate the image file in Windows Explorer, My Computer, or on the Windows desktop.

  2. Launch OmniPage Pro and resize the desktop so you can see both OmniPage Pro and your image file.

  3. Drag the image file onto OmniPage Pro's image view.

    If a document is already open, the image file is inserted as a new page. The image that is inserted is actually a copy of the image file. The original file remains in its original location.


Using Shortcut Menus

OmniPage Pro adds a Convert To command to the shortcut menus associated with supported image files. This allows you to convert image files to editable text on the spot.

For example, if you click your right mouse button over a TIFF image file in Windows Explorer, a shortcut menu appears. You can use shortcuts in the menu to select OCR settings and perform OCR on the image.

To select OCR settings in an image file's shortcut menu:

  1. Locate the image file in Windows Explorer, My Computer, or on the Windows desktop.

    You do not need to open OmniPage Pro.

  2. Click the file with your right mouse button to open the shortcut menu.

  3. Choose Properties... in the shortcut menu.

    The OCR Settings tab appears in the Properties dialog box if an image file has an appropriate file extension. Rename the file with an appropriate extension if necessary.

  4. Click the OCR Settings tab.

    • Select options in the Registered Document Type list to specify the document types to which you can convert an image. Selected document types will appear in the Convert To submenu.

    • Select Launch Application to automatically launch the recognized document in its application after OCR.

    • Select Proofread OCR to check for errors after OCR.

    • Click Options... to display other settings for OCR.

  5. Click OK when you are finished selecting settings.

To start OCR from an image file's shortcut menu:

  1. Locate the image file in Windows Explorer, My Computer, or on the Windows desktop.

    You do not need to open OmniPage Pro.

  2. Click the file with your right mouse button to open the shortcut menu.

    The Convert To command only appears in the shortcut menu if an image file has an appropriate file extension. Rename the file with an appropriate extension if necessary.

  3. Choose Convert To in the shortcut menu and select the desired output option in the submenu.

    You can convert the recognized image to a specific document type or paste it to the Clipboard. If an image is converted to a document type, the resulting file is saved in the same folder and with the same name (but different extension) as the original image file.


Scanning Pages into OmniPage Pro

You can scan paper documents to convert them to electronic images in OmniPage Pro. If a document is already open, scanned pages are inserted as new pages.

NOTE: To scan in OmniPage Pro, you must set up your scanner to work with OmniPage Pro. You can do this either during OmniPage Pro installation, or at a later time using Caere Scan Manager, located in the Windows Control Panel. See Setting Up Your Scanner for more information.

To scan pages into OmniPage Pro:

  1. Place your page in your scanner.

    You can scan a stack of pages if you have an ADF.

  2. Set Scan B&W, Scan Grayscale, or Scan Color as the command in the Document Source drop-down list.

  3. Choose Options [image] Scanner... in the Tools menu to make sure the appropriate settings are selected. See Settings Guidelines for more information.

  4. Select Automatically scan pages and enter the amount of time you want OmniPage Pro to wait between scanning each page if you want to scan a multiple page document without an ADF.

    OmniPage Pro will scan one page and then pause for the specified amount of time before scanning the next page. During this pause, place the next page you want to scan in your scanner.

NOTE: If you do not select Automatically scan pages, you will need to click the Additional button on the AutoOCR toolbar, or the Document Source button on the Manual toolbar to scan each page of your multiple page document.

  5. For automatic processing, click the Start button on the AutoOCR toolbar or choose Start in the Process menu.

    For step-by-step processing, click the Document Source button on the Manual toolbar or choose Scan B&W, Scan Grayscale, or Scan Color in the Process menu.

    Pages are scanned in order and combined into one working document.


Loading Pages into OmniPage Pro

Loading Image Files into OmniPage Pro

You can load existing image files, such as PCX or TIFF, into OmniPage Pro. If a document is already open, loaded image files are inserted as new pages.

NOTE: The following procedure is for loading image files only. To open an OmniPage Document (*.opd), choose Open... in the File menu.

To load image files into OmniPage Pro:

  1. Set Load File as the command in the Document Source drop-down list on the AutoOCR or Manual toolbar.

  2. Click the Document Source button on the Manual toolbar or choose Load File in the Process menu for manual processing.

    Click the Start button on the AutoOCR toolbar or choose Start in the Process menu for automatic processing.

    The Load File dialog box appears.

  3. Select the folder location and file type of the file you want to load.

    Files of that type in the selected location appear in the list box.

  4. Select the files you want to load.

    You can Shift-click or Ctrl-click to select multiple files in the same folder.

  5. Click Advanced if you want to select files in other folders.

    • Select a file and click Add to put it in the Selected Files list.

    • Click Add All to add all files from the current folder.

  6. Click Open when you have selected all the files you want to load.

    Image files are loaded in the order selected and combined into one working document.

TIP: If you have electronic fax files that you want to convert to editable text, save the fax files in TIFF format and load them into OmniPage Pro using the Load File command.


Opening a Document

OmniPage Pro can have one working document open at a time. You are prompted to close the current document if you attempt to open another.

To open a document in OmniPage Pro:

  1. Choose Open... in the File menu or click the Open button [image] in the Standard toolbar.

    The Open dialog box appears.

  2. Select the file type and folder location of the file you want to open.

    You can open an image file or an OmniPage Document.

  3. Double-click a file to open it.

    An image file opens in the image view. An OmniPage Document opens with its original image in the image view and recognized text, if any, in the text view.


Supported File Types

OmniPage Pro can open these file types:

Bitmap (*.bmp) | PCX (*.pcx)
DCX (*.dcx) | TIFF Packbits (*.tif)
JPEG (*.jpg) | TIFF uncompressed (*.tif)
OmniPage Document (*.opd) | TIFF Group 3 or 4 compressed (*.tif)

NOTE: TIFF files can be single- or multiple-page; color, line art, or grayscale; compressed or uncompressed. They can be up to 600 dpi, but 300 dpi is recommended. OmniPage Pro stores line art images at 300 dpi and grayscale and color images at 150 dpi.

OmniPage Pro can save recognized text to these file types:

dBase III, III+, IV, 5.5 | PageMaker 6.5.2 (MS Word)
Excel 3.0, 4.0, 5.0, 6.0, 7.0, 97, 2000 | Quattro Pro for Windows 4.0, 8 (Excel 4.0)
FrameMaker 5.5.3 | Rich Text Format
Freelance Graphics | Text only
Harvard Graphics | Text only with line breaks
HTML | Ventura Publisher (MS Word)
Lotus 1-2-3, 97 | Word for Windows 2.0, 6.0, 7.0, 95, 97, 2000
Microsoft Powerpoint 97 | WordPad
Microsoft Publisher 98 | WordPerfect for Windows 5.1, 5.2, 6.0, 6.1, 95, 8.0
OmniPage Document | WordPro 96, 97

NOTE: When saving to HTML, all graphics are saved as separate image files using JPEG format.

OmniPage Pro can save original images to these file types:

Bitmap (*.bmp) | TIFF uncompressed (*.tif)
OmniPage Document (*.opd) | TIFF Packbits (*.tif)
PCX (*.pcx) | TIFF Group 4 compressed (*.tif)


Creating a Document

Click the New button [image] in the Standard toolbar or choose New in the File menu to create a new document.

OmniPage Pro scans or loads a page image depending on the currently selected Document Destination command. If a document is currently open, you are prompted to close that document.


Closing a Document

Choose Close in the File menu to close a document.

You are prompted to save your document if you have not saved it or have modified it since the last save.

TIP: Save a document as an OmniPage Document file (*.opd) if you want to reopen it in OmniPage Pro again.


Printing a Document

You can print the current document's original page images or recognized text.

To print a document:

  1. Choose Print... in the File menu and choose one of the following in the submenu:

    • Choose Image... to print original page images.

    • Choose Text... to print recognized text.

  2. Select the desired print settings in the Print dialog box.

  3. Click OK to start the print job.

TIP: Click the Print button in the Standard toolbar to print from the view (text or image) that is currently active.


Resizing a Page View

You can resize (enlarge or reduce) a page displayed in the image view or text view.

To zoom in or out on a page view:

  1. Click in the view you want to enlarge or reduce to make it active.

  2. Click the zoom in or zoom out button in the Image toolbar.

    Or, choose Zoom in the View menu and select a size option in the drop-down list.

    The page resizes as specified.

TIP: You can also click your right mouse button in the view you want to resize and select a size option in the shortcut menu.


Changing Pages

The thumbnail view, image view, and text view all display the current page in a document:

You can change to another page by doing one of the following:

  • Click the thumbnail of the page you want to display. The current page's thumbnail will be highlighted with a lighter border around it.

  • Click the Next Page or Previous Page buttons at the lower-left corner of the OmniPage Pro desktop.

  • Choose Next Page, Previous Page, or Go to Page in the Edit menu.

NOTE: You can use the scroll bars to move up or down on the current page, but you cannot scroll through multiple pages.


Editing Graphics

OmniPage Pro can retain graphics, such as logos or photos, during OCR. OmniPage Pro can also link to the following image-editing applications so you can edit retained graphics on the spot:

  • Adobe PhotoDeluxe

  • Adobe Photoshop (LE and Regular)

  • Corel Draw

  • Corel Photopaint

  • MGI PhotoSuite

  • Micrografx Picture Publisher

  • Micrografx Windows Draw

  • Microsoft Paint

  • Microsoft Picture It!

NOTE: To edit graphics in any of these image-editing applications, you must have the application installed on your system. The application must also be set up as the default for opening bitmap images.

To edit a retained graphic after OCR:

  1. Make sure that bitmap images are associated with the image-editing application you want to use.

    Use Windows Explorer to associate bitmap images with the application. Refer to your Windows online help for more information.

  2. Make sure that graphics in your image are identified as Graphic zones. See Changing Zone Properties for more information.

  3. Double-click a graphic in OmniPage Pro's text view.

    You can also select the graphic and choose Image Editor in the Tools menu.

  4. Edit the graphic as desired.

    Refer to the image-editing application's documentation for information on using its tools.

To end the graphic-editing session:

Save the graphic and exit the image-editing application.

Changes are updated in the graphic displayed in OmniPage Pro's text view.


Selecting Everything on a Page

Choose Select All in the Edit menu to select all items on the current page in the active view.

  • All thumbnails are selected if the thumbnail view is active.

  • All zones are selected if the image view is active.

  • All text and retained graphics are selected if the text view is active.


Deleting Pages

To permanently delete the currently displayed page:

  • Choose Delete Current Page in the Edit menu, or

  • Select the thumbnail of that page and press the Delete key.

The original image and recognized text for that page will be deleted from the document.


Viewing Pages

OmniPage Pro can display three views:

  • The thumbnail view displays miniature representations of pages. This is always displayed, but you can drag its right border to reduce or enlarge its view.

  • The image view displays original images.

  • The text view displays recognized text.

To change the arrangement of the text and image views:

  • Choose Side By Side in the View menu to arrange the text and image views next to each other.

  • Choose Top and Bottom in the View menu to arrange the text and image views above and below each other.

  • Click the Switch Panes button in the status bar to swap the text and image views.


Generating Zones Automatically

You can have OmniPage Pro analyze an image and create zones automatically for you. Or, you can draw some zones manually and then let Omnipage Pro automatically find zones on the remainder of the image.

OmniPage Pro uses the selected settings in the Original Layout and Output Format drop-down lists to determine the text flow on a page and then break it into ordered zones.

To generate zones automatically:

  1. Choose a setting in the Original Layout drop-down list of the AutoOCR toolbar that most closely matches the original format of your document.

    You can choose Single-Column Pages, Multiple-Column Pages, Spreadsheet Pages, Mixed Pages, or a zone template that you have created.

  2. Choose a setting in the Output Format drop-down list that most closely matches the way you want your finished document to look.

    You can choose Remove Formatting, Retain Font & Paragraph, Retain Flowing Columns, or True Page.

  3. Click the Start button or choose Start in the Process menu.

    OmniPage Pro automatically loads the page and processes the image. Each zone has a number indicating its order and a letter indicating its zone type.

OmniPage Pro assigns a zone type and Alphanumeric contents to each zone when it processes documents automatically. This is true for all zones generated automatically, except graphic zone types. You do not need to change the zone properties unless you want to modify the way zones will be treated during OCR.

TIP: You can also generate zones automatically using the Manual OCR toolbar. Select the desired commands in the button drop-down lists and then click each button to process your document.

To manually draw some zones and let OmniPage Pro automatically find the remainder of the zones:

  1. Click the Zone Properties button [image] in the Image toolbar and select the zone type and content for the zone you are about to draw.

  2. Draw the desired zones.

  3. Click the Original Layout and Output Format button in the Manual OCR toolbar, or choose Recognize Current Page in the Process menu.

  4. Click Keep current zones and find additional zones in the dialog box that appears.

    OmniPage Pro will keep the current zones on the page and automatically draw zones on the remainder of the image.

TIP: When using a zone template, you can have OmniPage Pro look for zones on your document that are outside the zones contained in your template by selecting Automatically find zones in addition to template zones on the Process tab of the Options dialog box. This is helpful if you only want to process certain areas of a page. Manually draw zones around the areas you do not want processed and set the zone type to Ignore zone for those zones. OmniPage Pro will automatically look for zones on the rest of the document during OCR.

What do you want to do?

  • Draw zones manually

  • Change the zone order

  • Move zones

  • Change the zone type and content

  • Customize the shape and size of zones

  • Edit table zones

  • Create a zone template


Drawing Zones Manually

You can draw zones on an entire image yourself, or draw some zones and let OmniPage Pro find zones automatically on the remainder of the image for you.

You can draw zones manually using buttons in the Image toolbar. Rectangular zones are the most common, but you can also draw irregular-shaped zones for graphics and text. Only rectangular (and square) zones are allowed for tables. See drawing irregular-shaped zones and drawing table zones for more information.

To draw rectangular zones:

  1. Click the Zone Properties button [image] in the Image toolbar and select the zone type and content for the zone you are about to draw.

  2. Click the Draw Rectangular Zones button [image] in the Image toolbar.

    The mouse pointer in the image view becomes a drawing tool.

  3. Enclose an area of the image you want as a zone by holding down the mouse button and dragging the drawing tool to form a rectangular box.

    Try to keep areas of text, such as paragraphs or single columns, together in the same zone.

  4. Release the mouse button when you are done.

    A number appears within the zone indicating its processing order.

  5. Repeat these steps until you have finished drawing rectangular zones around the desired areas of the page.

NOTE: You cannot draw overlapping zones. If you attempt to draw a zone over an existing zone, the borders of the new zone will wrap around the boundaries of the existing zone when you release the mouse button.

To manually draw some zones and let OmniPage Pro automatically find the remainder of the zones:

  1. Click the Zone Properties button [image] in the Image toolbar and select the zone type and content for the zone you are about to draw.

  2. Draw the desired zones.

  3. Click the Original Layout and Output Format button in the Manual toolbar, or choose Recognize Current Page in the Process menu.

  4. Click Keep current zones and find additional zones in the dialog box that appears.

    OmniPage Pro will keep the current zones on the page and automatically draw zones on the remainder of the image.

TIP: If you only want to process certain areas of a page, manually draw zones around the areas you do not want processed and set the zone type to Ignore zone for those zones.

What do you want to do?

  • Generate zones automatically

  • Change the zone order

  • Move zones

  • Change the zone type and content

  • Customize the shape and size of zones

  • Edit table zones

  • Draw irregular-shaped zones

  • Create a zone template


Modifying Text and Graphic Zones

You can modify zones by moving, resizing, reordering, extending, subtracting, connecting, or dividing them.

What do you want to do?

  • Move zones

  • Resize zones

  • Reorder zones

  • Extend an area of a zone

  • Subtract an area of a zone

  • Connect two or more zones

  • Divide zones


Drawing Irregular-Shaped Zones

To draw irregular-shaped zones:

  1. Click the Zone Properties button [image] in the Image toolbar and select the zone type and content for the zone you are about to draw.

  2. Click the Draw Irregular Zones button [image] in the Image toolbar.

    The mouse pointer in the image view becomes a drawing tool.

  3. Position the drawing tool where you want to start drawing the first side of the zone.

  4. Click the mouse button once.

  5. Drag the drawing tool to form the first side of your zone.

  6. Click the mouse button when you have drawn the desired line length.

  7. Draw a perpendicular line in either direction to form the next side of the zone.

    Repeat these steps to finish drawing each side of your zone.

NOTE: You will not be allowed to draw a line if it constitutes a restricted shape. U-shaped zones and upside down U-shaped zones are restricted shapes.


Modifying Table Zones

You can modify table zones by moving, resizing, reordering, extending, subtracting zones, and adding or removing table grids.

NOTE: Table zones are constrained to rectangular and square shapes. Attempting to modify the area of a table zone to an irregular shape is not allowed.

To move row or column dividers in a table zone:

  1. Click the Move Row or Column Dividers button in the Image toolbar.

  2. Place the mouse pointer within the table zone in the image view.

    The mouse pointer becomes a vertical- or horizontal-bar tool depending on which divider is being passed over.

  3. Hold the mouse button down and drag the row or column divider you want to move. Ctrl-clicking a column divider will move only a column divider for single cell. Row dividers, however, cannot be moved one cell at a time.

    The selected divider moves. The cell divider, however, cannot be moved beyond its own cell.

  4. Release the mouse button when you are done.

To insert column dividers in a table zone:

  1. Click the Insert Column Dividers button in the Image toolbar.

  2. Place the mouse pointer within the table zone where you want to insert a column divider.

    The mouse pointer becomes an upward-facing caret (^) with a dimmed vertical bar.

  3. Click the mouse button.

    A new column divider is inserted in the table. Hold down the Ctrl key to insert a column divider only for a single cell; the cell that contains the mouse pointer.

To insert row dividers in a table zone:

  1. Click the Insert Row Dividers button in the Image toolbar.

  2. Place the mouse pointer within the table zone where you want to insert a column divider.

    The mouse pointer becomes a right-facing caret ( > ) with a dimmed horizontal bar.

  3. Click the mouse button.

    A new row appears.

To remove row or column dividers from a table zone:

  1. Click the Remove Row or Column Dividers button in the Image toolbar.

    The mouse pointer in the image view becomes a deleting tool.

  2. Click the row or column divider you want to remove in the table zone.

    The row or column divider disappears.

  3. Click the Remove Row or Column Dividers button again to turn off the deleting tool.

To remove all row and column dividers from a table zone:

  1. Click the Remove/Replace All Row and Column Dividers button in the Image toolbar.

    The mouse pointer in the image view becomes a deleting tool.

  2. Click within the table zone.

    All row and column dividers disappear.

NOTE: If a table zone goes through OCR without any row or column dividers, all the contents within the zone will be formatted into one table cell.


Creating and Using Zone Templates

Zone templates are useful for creating zones on an image if you process a lot of documents that have the same layout and content.

A zone template has attributes including size, shape, position, order, type, and content.

To create a zone template:

  1. Load an image and create the desired zones.

  2. Choose Save Zone Template... in the Tools menu.

    The New Template dialog box appears.

  3. Type a name for your file in the File name text box.

  4. Click OK.

To create zones using a template:

  1. Select the zone template that you want to use in the Original Layout drop-down list on the AutoOCR toolbar, or in the Original Layout and Output Format button's drop-down list on the Manual OCR toolbar.

  2. Click OK.

    OmniPage Pro will create your predefined zones on the image using the zone template when you click the Start button on the AutoOCR toolbar, or the Original Layout and Output Format button in the Manual OCR toolbar.

TIP: You can have OmniPage Pro look for zones on your document that are outside the zones contained in your template by selecting Automatically find zones in addition to template zones in the Process tab of the Options dialog box. This is helpful if you only want to process certain areas of a page. Manually draw zones around the areas you do not want processed and set the zone type to Ignore zone for those zones. OmniPage Pro will automatically look for zones on the rest of the document during OCR.


Changing Zone Properties

Each zone on a page image is assigned properties including a zone type and zone contents. See Zone Properties for more information.

NOTE: OmniPage Pro assigns zone properties to each zone when it creates zones automatically. You do not need to change the zone properties unless you want to modify the way zones will be treated during processing.

To change the properties of a zone:

  1. Select the zone you want to change by clicking it.

    You can Shift-click to select multiple zones. Selected zones are shaded.

  2. Click the Zone Properties button [image] to open the Zone Properties dialog box.

    The Zone Properties dialog box displays the settings for the selected zone. If you selected multiple zones, the Zone Properties dialog box only shows settings that the zones have in common. Other settings are blank.

  3. Select a zone type for the selected zones.

  4. Select a zone content for the selected zones.

    You can only select a zone content setting for text zones.

  5. Click the standard Close button [image] when you are done.

    If you had selected more than one zone, all zones are changed to the selected zone properties.

You can also change a zone's type and content settings individually by clicking your right mouse button over the zone and choosing a setting in the shortcut menu that appears.

NOTE: Changes made to zones after a document has been processed require the document to be re-processed.


Proofreading OCR Results

After performing OCR, recognized text appears in the text view where you can proofread the results. Proofreading starts automatically if you are processing your document using the AutoOCR toolbar.

OmniPage Pro marks suspected errors in green and inserts a red “reject” character for any character it cannot recognize. To turn off these color markers, choose Show Markers in the View menu so that it is deselected.

To proofread OCR results and correct errors:

  1. Click the Proofread OCR button [image] in the Standard toolbar or choose Proofread OCR... in the Tools menu.

    If a suspected error is detected, the OCR Proofreader dialog box displays the error and a picture of how it originally looked in the image.

  2. Select how you want OmniPage Pro to treat the word.

    After you choose an option for the word, the OCR Proofreader looks for the next possible error.

  3. Click Close to stop proofreading OCR.

    Color markers are removed from words that have been proofread.


Verifying Text

You can verify recognized text against the original image in OmniPage Pro.

You can only verify words that are marked as suspected errors. However, once the Verify Text window is open, you can use its scroll bars and zoom buttons to see any part of the original image.

To verify text against its original image in OmniPage Pro:

  1. Select a word that is a suspected error.

    Suspect words are marked in green.

  2. Choose Verify Text in the Tools menu.

    The Verify Text window opens and shows a picture of the original word and its surrounding area.

    Repeat steps 1 and 2 to continue proofreading other suspect words.

  3. The display changes as you select new words.


Adjusting Page Images Before OCR

You can rotate and straighten page images in OmniPage Pro’s image view before OCR takes place. This is recommended to improve OCR accuracy on pages that are not oriented correctly.

If you need to rotate or straighten a page, be sure to do so before you click the Original Layout and Output Format button in the Manual OCR toolbar because all zones that were manually or automatically drawn are deleted during these operations, and the page will need to be re-processed.

NOTE: If you are processing your document automatically you can pause processing and adjust the page image after it is loaded or scanned by clicking Stop in the AutoOCR toolbar. Click Finish to continue automatic processing.

To rotate a page image:

  1. Click on the page image to make the image view active.

  2. Click the Rotate Image button [image] to rotate the image 90-degrees (clockwise) at a time.

    Or, choose Rotate in the View menu and select 90, 180, or 270 degrees.

To straighten a page image:

  1. Click on the page image to make the image view active.

  2. Click the Straighten Image button [image].

    Or, choose Straighten Image in the View menu.

  3. OmniPage Pro straightens the page image up to a maximum of 10 degrees. OmniPage Pro will not straighten a page if it determines that it is unnecessary.

NOTE: It is recommended that you have OmniPage Pro automatically rotate or straighten pages if needed during OCR by simply selecting the Automatically straighten page image and Automatically correct page orientation options in the Process tab of the Options dialog box.


Training OCR for Special Characters

A training file is a set of pre-recognized text characters that OmniPage Pro compares with characters on a page image during OCR. You can create a training file for special characters that might normally be difficult to recognize such as the copyright symbol © or the registered trademark symbol ®.

NOTE: Most characters do not need to be trained. Look for uncommon characters only. Do not train OmniPage Pro for regular characters because it may interfere with recognition.

To create a training file:

  1. Click the Document Source button on the Manual OCR toolbar to open the image file or scan the page that includes characters you want to train.

  2. Create zones around the text that you want to train using the Image toolbar.

  3. Choose Edit/Create Training File... in the Tools menu.

  4. Click the Original Layout and Output Format button in the Manual toolbar, or choose Recognize Current Page in the Process menu.

    OmniPage Pro analyzes the document and then opens the Train Characters dialog box.

  5. Double-click a character you want to train. Or, select it and click Specify.

    The Specify Character dialog box shows how the selected character appeared in the original page image.

  6. Specify how you want OmniPage Pro to interpret the character during OCR by entering a character in the Character edit box.

  7. Click OK to return to the Train Characters dialog box.

  8. Repeat steps 5–7 to continue specifying characters.

  9. Click Save to save the specified characters to a training file.

    Or, click Append to add the specified characters to another training file.

After saving or appending to a file, you are asked if you want to make this the current training file. Click Yes to recognize the current page using the training file you just created. Click No to return to the image without recognizing it.

Training files are saved in the data folder in your installation folder. You can select them in the OCR tab of the Options dialog box.

To edit a training file:

  1. Choose Edit/Create Training File... in the Tools menu.

  2. Or, select Use Training File, then select a training file in the drop-down list and click the Edit button.

    A dialog box appears listing all your training files.

  3. Double-click the training file you want to edit. Or, select it and click Edit.

    The Train Character dialog box displays characters in the selected file.

  4. Edit the characters as desired.

    • Double-click a character that you want to edit.

    • Click a character that you want to remove and click Delete.

  5. Do one of the following after editing the training file:

    • Click Save to save changes in the training file.

    • Click Append to add all trained characters to another training file.

    • Click Cancel to exit without saving the edits to the training file.


Creating User Dictionaries

Creating and Editing User Dictionaries

Two dictionaries are used when you perform OCR and check for errors: the dictionary for the language you are using, and a user dictionary where you can add special words manually. You can create multiple user dictionaries, but you can only use one at a time. You can select a user dictionary in the OCR tab of the Options dialog box.

TIP: You can use use Microsoft Word's user dictionary, called Custom1, with OmniPage Pro. You can also edit the dictionary using the following procedure.

To customize a user dictionary:

  1. Choose Edit/Create User Dictionary... in the Tools menu.

    A dialog box lists all user dictionary files. Custom1 is Microsoft Word's user dictionary.

  2. Do one of the following:

    • Select a file and click Edit to edit an existing user dictionary.

    • Click New to create a new user dictionary. Enter a name in the dialog box that appears and click OK.

    The User Dictionary dialog box appears.

  3. Add or delete words as desired:

    • Type a word in the User word edit box and click Add to add it.

    • Select a word in the list box and click Delete to delete it. Click Delete All to remove all words from the dictionary.

    • Click Import... to add words from a text file.

  4. Click Close when you are finished editing the user dictionary.


Matching Document Fonts in OmniPage Pro

You can retain the font characteristics in your document during OCR if you select an Output Format option other than Remove Formatting.

OmniPage Pro automatically matches detected fonts to specified fonts. To match fonts, OmniPage Pro analyzes text on the original document and compares it to the fonts on your computer.

To customize the font matching:

  1. Choose Options [image] OCR... in the Tools menu.

  2. Click Font Matching... to open the Font Matching dialog box.

    All the fonts on your computer will be listed on the left.

  3. Select the fonts that you believe to be in your document and add them to the list on the right.

    For best results, please limit the selected fonts to the ones that are in your document.

  4. Click OK when you are done.


Saving Updates to a File

Click the Save button [image] in the Standard toolbar or choose Save in the File menu to save changes to the current document as you work.

NOTE: The Save As dialog box appears the first time you choose Save if a document has not been saved as an OmniPage Document or text-based file. See Saving Recognized Text for more information.

If the document has been saved as an OmniPage Document, all the changes you make in the open document are saved when you choose Save. If a document has been saved as a text-based file type, only the text changes are saved out to that file.

For example, suppose you save a recognized document as a text file called Sample.txt. If you continue working with the text in OmniPage Pro, choosing Save will save any text changes to Sample.txt. If you then save the document as another file called Memo.txt (using the Save As&ldots; command in the File menu), choosing Save will save changes to Memo.txt.


Saving Recognized Text

You can save recognized text and retained graphics to disk in a variety of file types.

To save recognized text:

  1. Choose Save As... in the File menu.

    Or, click the Export Destination button on the Manual toolbar or the Start button on the AutoOCR toolbar with Save as File selected in the drop-down list.

  2. Select a folder location and file type for your document in the Save As dialog box.

    File types that support True Page formatting are marked with a [TP].

TIP: Save the document as an OmniPage Document file if you want to reopen it in OmniPage Pro again. See Saving OmniPage Documents for more information.

  3. Type in a file name and select save options.

    1. Select Create one file for all pages to save all the pages in your document as one file.

    2. Select Create one file per page to save each page in your document as a separate file. File names are automatically appended with unique numbers.

    3. Select Create a new file at each blank page if you want to divide large jobs into separate files by inserting blank pages as separators. All pages following a blank page will be saved as a separate file.

    4. Select Retain graphics if you want to retain graphics, such as photographs or drawings, in the document.

  4. Click OK.

    The document is saved to disk as specified. Graphics and formatting are saved in the document only if the selected file type supports them.


Saving Images

Saving Original Images

You can save original images to disk in a variety of image file formats.

NOTE: OmniPage Pro saves color and grayscale image files at a lower resolution than the originals. If you plan on reopening and performing OCR on a color or grayscale image, it is recommended that you save it as an OmniPage Document rather than an image file. OmniPage Documents retain the image resolution necessary for optimal OCR results. See Saving OmniPage Documents for more information.

To save original images:

  1. Choose Save Image... in the File menu.

  2. Select a folder location and file type for your document in the Save Image dialog box.

  3. Type in a file name and select Save and Image options for your document.

  4. Click OK.

    The image is saved to disk as specified (zones and recognized text are not saved with the file).

NOTE: OmniPage Pro saves each page of a multiple-page image separately. If you select Save all pages in the Save Image dialog box, then Page# is appended to file names to distinguish separately saved pages. If you select Save each graphic zone to a file, then Zone# is appended to file names to distinguish separately saved graphic zones.


Saving OmniPage Documents

If you want to reopen a document in OmniPage Pro again, save it as an OmniPage Document file.

TIP: If you plan on reopening and performing OCR on a color or grayscale image, it is recommended that you save it as an OmniPage Document rather than an image file. OmniPage Documents retain the image resolution necessary for optimal OCR accuracy.

To save a document as an OmniPage Document:

  1. Choose Save As... in the File menu to open the Save As dialog box.

    If the document has recognized text, you can also click the Export Destination button on the Manual toolbar or the Start button on the AutoOCR toolbar with Save as File selected in the drop-down list.

  2. Select OmniPage Document in the Save as type drop-down list.

  3. Select a folder location and type in a file name for the document.

  4. Click OK.

    The document is saved to disk as specified.


Copying a Document to the Clipboard

You can copy every page of a recognized document to the Clipboard and then paste the text directly into another application.

To copy a recognized document to the Clipboard:

  1. Select Copy to Clipboard as the command in the Export Destination drop-down list on the AutoOCR or Manual OCR toolbar.

  2. Click the Start button on the AutoOCR toolbar, or choose Start in the Process menu for automatic processing.

    Click the Export Destination button on the Manual OCR toolbar, or choose Copy to Clipboard in the Process menu for manual processing.

    The document is copied to the Clipboard.

NOTE: Text formatting, such as bold and italics, is retained when you paste into an application that supports RTF information. Otherwise, only plain text will be pasted. Graphics are retained if the application supports bitmap images.


Sending a Document as a Mail Attachment

You can send a recognized document as a file attached to a mail message if you have a MAPI-compliant mail application, such as Microsoft Outlook, installed.

To send a document as a mail attachment:

  1. For manual processing, choose Send as Mail... in the File menu, or click the Export Destination button on the Manual toolbar.

    For automatic processing, choose Start in the Process menu, or click the Start button on the AutoOCR toolbar with Send as Mail selected in the Export Destination drop-down list.

    The Send Mail dialog box appears.

  2. Specify a file type and attachment options for your document.

  3. Click OK.

  4. Log into your mail application if you are prompted to do so.

    A new message appears ready for addressing.

  5. Address your mail message as desired and click the Send button.

    The document is sent as an attachment to the mail message.


General Troubleshooting Solutions

Try these possible solutions if you experience problems with OmniPage Pro:

  • Make sure that your system meets all minimum requirements.

  • Restart your computer and make sure other applications are functioning properly.

  • Use the software that came with your scanner to verify that it works properly before using the scaner with OmniPage Pro.

  • Make sure that your scanner is plugged in and that all cable connections are secure.

  • Turn off your computer and your scanner, turn your scanner back on, and then restart your computer.

  • Make sure you have the correct drivers for your scanner, printer, and video card. See the Scanner Setup Notes for more information.

  • Run ScanDisk for Windows 95 and Windows 98, and Check Disk for Windows NT and Windows 2000 to check your hard disk for errors. Refer to your Windows online Help for more information.

  • Defragment your hard disk. Refer to your Windows online Help for more information.

  • Uninstall and then reinstall OmniPage Pro and Caere Scan Manager. Both applications are installed during OmniPage Pro installation.

NOTE: Please refer to your Windows documentation for information on optimizing your system and application performance.


Testing OmniPage Pro

Restarting Windows 95 and Windows 98 in safe mode and Windows NT and Windows 2000 in VGA mode allows you to test OmniPage Pro on a simplified system. This is recommended when you cannot resolve crashing problems or if OmniPage Pro has stopped running altogether. Print this topic and then follow the instructions for testing OmniPage Pro in safe or VGA mode.

NOTE: Your scanner will not run with OmniPage Pro in safe or VGA mode, so do not test scanner problems in this configuration.

To test OmniPage Pro in safe mode (Windows 95 and Windows 98):

  1. Restart your computer in safe mode by pressing F8 immediately after you see the "Starting Windows" message.

  2. Launch OmniPage Pro and try performing OCR on an image.

    Use an existing image file such as the Sample.tif.

  • If OmniPage Pro does not launch or run properly in safe mode, then there may be a problem with the installation. Uninstall OmniPage Pro and then reinstall it in safe mode.

  • If OmniPage Pro runs in safe mode, then a device driver on your system may be interfering with OmniPage Pro operation. Troubleshoot the problem by restarting Windows in Step-by-Step Confirmation mode. See Windows online Help for more information.

To test OmniPage Pro in VGA mode (Windows NT and Windows 2000):

  1. Restart your computer.

  2. Select Windows NT Workstation Version 4.00 or Windows 2000 [VGA mode] and press Enter.

  3. Press Ctrl+Alt+Delete and select Task Manager.

  4. In the Task Manager dialog box, select all background applications and click End Process. See your Windows documentation for more information.

  5. Launch OmniPage Pro and try performing OCR on an image. Use an existing image file such as the Sample.tif file.


System Requirements

You need the following setup, at minimum, to install and run OmniPage Pro:

  • Computer with a Pentium or higher processor

  • Microsoft Windows 95, Windows 98, Windows 2000, or Windows NT 4.0

  • 32MB of memory (RAM)

  • 50MB of free hard disk space to install application files and Caere Scan Manager

  • SVGA monitor with 256 colors

  • Windows-compatible pointing device

  • CD-ROM drive for installation

  • A compatible scanner if you plan to scan documents

Choose Scanner Setup Notes in the Help menu for a list of tested scanners.

Performance and speed will be enhanced if your computer’s processor, memory, and available disk space exceed the minimum requirements.


Low Memory Problems

OmniPage Pro may run poorly under low memory conditions. This may be indicated by various error messages or if OmniPage Pro works slowly and accesses the hard drive often.

Try these solutions for low memory conditions:

  • Restart your computer.

  • Close other open applications to free up memory.

  • Close unnecessary OmniPage Pro windows.

  • Defragment your hard disk occasionally to free up contiguous blocks of disk space. Refer to Windows online Help for instructions.

  • Increase the amount of free hard disk space.

  • Increase your computer's physical memory (RAM). More memory optimizes OCR performance. Refer to the manual for minimum system requirements.


Low Disk Space Problems

Problems may occur if your system runs low on free disk space.

Try these solutions for low disk space problems:

  • Empty the Windows Recycle Bin.

  • Delete temporary (*.tmp) files in the Temp folder. This folder is usually in your Windows folder.

  • Run ScanDisk for Windows 95 and Windows 98 and Check Disk for Windows NTand Windows 2000 to check for errors that may be using up disk space. Refer to Windows online Help for more information.

  • Back up unneeded files onto floppy disks or other media and delete them from your hard disk.

  • Remove Windows applications that you do not use.

  • Defragment your hard disk. Refer to Windows online Help for more information.

  • Clean the cache for your web browser and limit its size.


Uninstalling the Software

Sometimes uninstalling and then reinstalling OmniPage Pro and the Caere Scan Manager will solve a problem. To uninstall the software, print this topic and then follow the instructions.

OmniPage Pro's Uninstall program will not remove the following files:

  • Zone templates (*.zon)

  • Training files (*.trn)

  • User dictionaries (*.ud)

  • Temp files (*.tmp)

To uninstall OmniPage Pro:

  1. Close OmniPage Pro.

  2. Click Start in the Windows taskbar and choose Settings [image] Control Panel.

  3. Double-click the Add/Remove Programs icon.

  4. Select OmniPage Pro 10.0 and click Add/Remove....

  5. Click Remove All to confirm that you want to remove OmniPage Pro.

  6. Click Next to begin uninstalling OmniPage Pro.

  7. Restart your computer after uninstalling.

To uninstall the Caere Scan Manager:

  1. Close OmniPage Pro.

  2. Click Start in the Windows taskbar and choose Settings [image] Control Panel.

  3. Double-click the Add/Remove Programs icon.

  4. Select Caere Scan Manager and click Add/Remove....

  5. Click Remove All to confirm that you want to remove Caere Scan Manager.

  6. Click Next to begin uninstalling Caere Scan Manager.

  7. Restart your computer after uninstalling.

NOTE: Some icons and program files may remain on your system if they have been renamed, modified, or moved to different locations.


System Crash During OCR

Try these solutions if a crash occurs during OCR or if processing takes a very long time:

  • Resolve low memory problems.

  • Resolve low disk space problems.

  • Use a higher-quality image. Crashes may occur if you try to perform OCR on very poor-quality images (blotchy or broken text).

  • Restart Windows 95 and Windows 98 in safe mode and Windows NT and Windows 2000 in VGA mode and test OmniPage Pro by performing OCR on the Sample.tif.

  • If you are performing multiple tasks at once, such as recognizing and printing, OCR may take longer.

  • Break complex pages (lots of text and graphics or elaborate formatting) into smaller jobs by performing OCR on one zone at a time. Draw zones manually or modify automatically created zones.

  • Minimize all applications or click Alt+Tab to check for Windows error messages.


Text Does Not Get Recognized Properly

Try these solutions if any part of the original document is not converted to text properly during OCR:

  • Look at the original page image and make sure that all text areas are enclosed by text zones. If an area is not enclosed by a zone, it is ignored during OCR.

  • Make sure text zones are identified correctly by checking the zone properties. Change the zone properties if necessary, and perform OCR on the document again.

  • Make sure the correct document languages are selected in the OCR settings. Only languages included in the document should be selected.

  • Lighten the scanning brightness for thick, run-together text characters or dark backgrounds. Darken the setting for thin, broken characters.

  • If you use True Page as the Output Format setting, recognized text gets put into frames in the text view. Some text may be hidden from view if a frame is too small. To view the text, place the cursor in the text frame and use the arrow keys on your keyboard to scroll to the top, bottom, left, or right of the frame.

  • Train OmniPage Pro to recognize special characters, such as the copyright symbol or the registered trademark symbol, that are not being recognized properly.

  • Check the glass, mirrors, and lenses on your scanner for dust, smudges, or scratches. Clean if necessary.

NOTE: OmniPage Pro only recognizes machine-printed text characters such as typewritten or laser-printed text. However, it can retain handwritten text, such as a signature, as a graphic.


Improving Speed

These are ways to increase processing speed in OmniPage Pro:

  • Increase Computing Power

    This affects speed the most. A Pentium III computer is faster than a Pentium II, which is faster than a Pentium and so on. You should have a minimum of 16MB RAM, but as with most CPU-intensive programs, more memory improves processing speed in OmniPage Pro.

  • Select Faster Settings or Deselect Slower Settings

    Choose Options [image] All... in the Tools menu and click the tab in the Options dialog box for the settings you want to change:

    • Move the OCR Method slider to the Fastest end in the OCR tab. This will decrease processing time, but may cause text recognition to be less accurate.

    • Deselect Automatically correct page orientation in the Process tab. Make sure to select the proper Orientation option for your page in the Scanner tab.

    • Deselect Automatically straighten page image in the Process tab. Make sure to align your page with the proper edges of the scanner.

    • Deselect Look for tables when creating zones automatically in the Tables tab if your page does not contain tables.

  • Recognize Only the Text You Need

    Draw zones around only the parts of a page you want to process. This saves OmniPage Pro the time of processing text you do not need.

You can also draw Ignore zones around areas of a page you do not want processed and have OmniPage Pro find zones and recognize text on the remainder of the document.


Improving Fax Recognition

Try these solutions to improve OCR accuracy on fax images:

  • Ask senders to select Fine or Best Mode when they send you a fax. This produces a resolution at 200x200 dpi.

  • Ask senders to transmit files directly to your computer via fax modem if you both have one. You can save faxes as image files and then load them into OmniPage Pro.

  • Ask senders to use clean, original documents if possible. Sans serif fonts are easier to recognize than serif fonts.


Problems Connecting OmniPage Pro to Your Scanner

Try these solutions if you experience a problem between OmniPage Pro and your scanner or if you receive a scanner error message when you launch OmniPage Pro.

  • Make sure OmniPage Pro supports the scanner with your version of Windows 95, Windows 98, Windows 2000, or Windows NT.

    A list of tested scanners is provided in the Scanner Setup Notes. If your scanner is not listed, call your scanner manufacturer to find out if it is supported.

  • Make sure Caere Scan Manager is installed and that the correct scanner is selected as the default. See Setting Up Your Scanner more information.

  • Make sure your scanner is connected, compatible with your system, and runs with the software provided by the manufacturer before you use it with OmniPage Pro.

  • Make sure your scanner is turned on and connected securely.

    Scanner drivers must be loaded at startup. Turn your scanner off and on and then restart your computer.

  • Make sure you have installed the appropriate scanner driver. Choose Scanner Setup Notes in OmniPage Pro's Help menu for more information.

  • Make sure the scanner is not in use by another application.

  • Uninstall and then reinstall the Caere Scan Manager.


What to do if the Scanning Commands are Missing

The Scan B&W, Scan Grayscale, or Scan Color commands will not appear in the Document Source drop-down list in the following cases:

  • Your scanner is being used by another application. Close all Windows applications and restart OmniPage Pro.

  • You did not install Caere Scan Manager or select an appropriate scanner. See Setting Up Your Scanner more information.

  • Your scanner is not connected to your computer or is not functioning properly.

Choose Scanner Setup Notes in the Help menu for more scanner topics.


System Crash During Scan

Try these solutions if a crash occurs during a scan:

  • Turn your computer off. Turn your scanner off and on again to return the scanner to its default state. Then restart your computer.

  • Check your scanner setup. Refer to the Scanner Setup Notes for more information.

  • Check with the scanner manufacturer to make sure you have the appropriate driver for your scanner.

  • Resolve low memory problems.

  • Resolve low disk space problems.

  • Check the TWAIN Scanner Settings tab in Caere Scan Manager if you are using a TWAIN scanner.

  • Check Caere Corporation's web site (www.caere.com) for Scan Manager updates.

Choose Scanner Setup Notes in the Help menu for more scanner topics.


Checking If Caere Scan Manager Is Installed

To check if Caere Scan Manager is installed:

  1. Click Start in the Windows taskbar and choose Settings [image] Control Panel.

  2. Look for the Caere Scan Manager icon.

    The icon will not appear if Caere Scan Manager is not installed.

See Installing Caere Scan Manager for installation instructions.


Installing Caere Scan Manager

Caere Scan Manager is automatically installed during OmniPage Pro installation. You should not have to install Caere Scan Manager separately. However, if you experience difficulties scanning or setting up your scanner, you may be advised to uninstall and reinstall Caere Scan Manager. Choose Scanner Setup Notes in OmniPage Pro's Help menu for more information if you are having trouble scanning.

To install Caere Scan Manager:

  1. Make sure your scanner is turned on when you start your computer.

  2. Close all Caere applications.

  3. Insert your Caere application's CD-ROM in the CD-ROM drive.

  4. Cancel the regular setup program if it starts automatically.

  5. Double-click the setup.exe program located in the Scanmgr folder.

  6. Follow the instructions on the screen to select your scanner.

    Once your scanner is set up, you can select scanner settings within OmniPage Pro in the Options dialog box.

NOTE: Scanning options will not be available in OmniPage Pro until you have selected a default scanner in Caere Scan Manager.


About OmniPage Pro

Choose About OmniPage Pro... in the Help menu to display:

  • version number

  • copyright, legal, and licensing notices

  • user and organization name

  • software serial number

  • information about your computer and your operating system


Adding to Zones

You can extend an area of a zone or join two zones together using the Add to Zone tool in the Image toolbar.

To extend an area of a zone:

  1. Click the Add to Zone button [image].

    The mouse pointer in the image view becomes a drawing tool with a plus sign.

  2. Position the drawing tool at the point where you want to start extending the zone.

  3. Hold down the mouse button and drag the drawing tool in the direction that you want to extend the zone.

  4. Release the mouse button when you are finished extending the zone.

    The zone border changes to display the modified zone area.

To connect two or more zones:

  1. Click the Add to Zone button [image].

    The mouse pointer in the image view becomes a drawing tool with a plus sign.

  2. Hold the mouse button down and drag the drawing tool over the area where you want the zones to be connected.

  3. Release the mouse button when you are done.

    The zone border changes to display the modified zone area.


Caere Scan Troubleshooter

Caere tests all scanners that are currently available to make sure they are compatible with OmniPage Pro. However, if you purchase a scanner that was released after OmniPage Pro or is a much older model, it may not be listed in the Supported Scanners list in Caere Scan Manager. Use Caere Scan Troubleshooter to set up a scanner that is not listed in Caere Scan Manager.

You may also want to refer to the Caere Scan Troubleshooter if you are experiencing problems using your scanner with OmniPage Pro.

NOTE: Make sure your scanner works properly outside of OmniPage Pro before using Caere Scan Troubleshooter.

Caere Scan Troubleshooter asks you questions about the problems you are having and changes the scanner settings to fix those problems. Start Caere Scan Troubleshooter by choosing it from the Help menu of either Caere Scan Manager or OmniPage Pro.

If your scanner is one of the scanners tested by Caere, the scanner settings have already been optimized to work with OmniPage Pro. Using Caere Scan Troubleshooter is not recommended. Refer to the Scanner Setup Notes for more Scanner information.


Changing the Color View of an Image

The image view can display a color or grayscale page image in black and white.

TIP: Displaying the black and white view of a page allows you to see what OmniPage Pro actually sees during OCR. The black and white view may also display a clearer picture for creating or editing zones.

To display a color or grayscale image in black and white:

  1. Choose Show Black and White Image in the View menu.

    When you display a grayscale or color image in black and white, it does not change the properties of the image itself.

  2. Choose Show Color (or Grayscale) Image in the View menu when you want to display the original view again.

    You can also switch back to the original view by changing pages and then returning to the page.


Changing Toolbars in the OmniPage Toolbox

Choose OmniPage Toolbox [image] in the View menu to select the toolbar that you want to use to process your document.

TIP: You can also click the appropriate tab in the OmniPage Toolbox to change toolbars.

Click for more information on each toolbar:

  • AutoOCR toolbar

  • Manual OCR toolbar

  • OCR Wizard

NOTE: To view the AutoOCR toolbar, the Manual OCR toolbar, or the OCR Wizard, the OmniPage Toolbox must be visible. Choose Toolbars... in the View menu and select OmniPage Toolbox in the Toolbars dialog box to display the OmniPage Toolbox. See Customizing Toolbars for more information.


Closing OmniPage Pro

Choose Exit in the file menu to close OmniPage Pro. You are prompted to save the current document if you have not saved it or have modified it since the last save.

TIP: Save a document as an OmniPage Document file (*.opd) if you want to reopen it in OmniPage Pro again.


Converting Text to Speech

OmniPage Pro can convert your recognized text into speech and read it out loud, allowing you to listen to your document.

To convert recognized text to speech:

  1. Select Read Text Aloud as the command in the Export Destination drop-down list of the AutoOCR or Manual OCR toolbar.

  2. Click the Start button on the AutoOCR toolbar or choose Start in the Process menu for automatic processing.

    Click the Export Destination button on the Manual OCR toolbar, or choose Read Text Aloud in the Process menu for manual processing.

    OmniPage Pro will read your document out loud once from beginning to end.

TIP: To save recognized text after it is read out loud, choose Save As... in the File menu. Save a document as an OmniPage Document file (*.opd) if you want to reopen it in OmniPage Pro again.


Copying Text or Graphics

You can copy recognized text or retained graphics from the text view to the Clipboard.

To copy text or graphics:

  1. Select the text or graphic that you want to copy in the text view.

NOTE: Text and graphics must be selected and copied separately. You can only select and copy one graphic at a time.

  2. Click the Copy button [image] in the Standard toolbar or choose Copy in the Edit menu.

    The selected text or graphic is placed on the Clipboard.


.topic 0
Help is not yet available.

.topic 1
Click this button to close the dialog box and save any changes you have made.

.topic 3
Click this button to close the dialog box without saving any changes you have made.

.topic 14
Click this to reset all OmniPage Pro settings and commands in the Options dialog box and toolbars to their default values.

.topic 5
Click this to reset all OmniPage Pro settings to the settings specified in a presaved settings file.

.topic 4
Click this to save all current OmniPage Pro settings to a file. A settings file can be loaded anytime you want to reset settings to the ones specified in the file.

.topic 2
Click this button to open the online help topic that explains this part of OmniPage Pro.

.topic 50
Click this button to save any changes you have made and close the dialog box.

.topic 51
Click this button to create another file.

.topic 52
Click this button to delete the selected file.

.topic 53
Click this button to save your changes and close the dialog box.

.topic 54
Select the file that you want to edit.

.topic 56
Click this button to save the file or settings as specified.

.topic 57
Select the file format to which you want to save the document.

.topic 58
This box lists files and folders in the currently selected drive or folder.

.topic 59
Type a name for the file or folder.

.topic 60
Click this button to load the selected files.

.topic 61
Click this button to open the selected file or folder.

.topic 62
To specify the document that you want to open or find, type its name in the File name box.

.topic 63
Select the file type you want to open in the Files of type drop-down list.

.topic 64
To open a document on a different drive, click the location you want in the Look in box. The contents of the selected drive or folder are displayed below.

.topic 65
Click this button to select files from different folders.

.topic 66
Click this button to hide the Advanced selections.
(If you exit the dialog box, the Advanced selections will be canceled.)

.topic 67
These files will be loaded into OmniPage Pro as one working document.
Or, if you are scheduling OCR, the files will be added to the processing queue.

.topic 68
Click this button to add all files (of the specified type) from the current folder to the list.

.topic 69
Click this button to remove all files from the list.

.topic 71
Click this button to add a selected file to the list.

.topic 72
Click this button to remove a selected file from the list.

.topic 6
Select this if you want OmniPage Pro to prompt you to add (scan or load) more pages before exporting a document during automatic processing.

.topic 7
Select this to continue viewing the current page when new pages are added (scanned or loaded) to OmniPage Pro.

.topic 10
Select the location where you want to insert pages into an open document.

.topic 11
Select this to automatically start proofreading for errors after a page has been recognized.

.topic 12
Select this to have OmniPage Pro automatically straighten a page image by up to 10 degrees if necessary. This setting is recommended for improving OCR accuracy.

.topic 13
Select this to have OmniPage Pro check orientation and automatically adjust an improperly oriented page image during OCR.

.topic 80
Select this to have OmniPage Pro automatically draw zones around areas that are not included in the zone template.

.topic 8
Select a language that will be used in all parts of the OmniPage Pro interface, including dialog boxes, windows, and menu commands. OmniPage Pro is delivered with the interface languages appropriate to your country.

.topic 15
Select this to activate the Direct OCR feature, which allows you to process documents directly in your word processing application. The "Acquire Text" and "Acquire Text Settings" commands will appear in the File menu of these applications.

.topic 16
Select this to have OmniPage Pro automatically draw zones around recognizeable areas of your page during OCR.

.topic 17
Select this to automatically check for errors after OCR.

.topic 18
These applications are not yet registered to work with Direct OCR. Select an application and click Add>> to register it with Direct OCR.
If your application is not in the list, click Browse to locate and automatically add it to the Registered list box.

.topic 19
These applications are registered to work with Direct OCR. The Acquire Text command will appear in the File menu of these applications.
To unregister an application, select it and click <<Remove.

.topic 20
Click this to add applications to the Registered list.

.topic 21
Click this to remove applications from the Registered list.

.topic 22
Click this to search through the files and folders on your system.

.topic 23
Select this if you want OmniPage Pro to check for tables in your original document when it creates zones automatically. (It will only detect tables that have borderlines and gridlines.)
Areas that are defined as tables will be identified as Table zones.

.topic 24
Select the desired line style for table borders. This will be used by default when creating new table zones.
Line styles take effect when you save table zones as table objects in Microsoft Word or WordPerfect format.

.topic 25
Select the desired line style for the inside grid of tables. This will be used by default when creating new table zones.
Line styles take effect when you save table zones as table objects in Microsoft Word or WordPerfect format

.topic 26
Select the scanner that you are using with OmniPage Pro in this list.

.topic 27
Select the dimensions of the pages you are going to scan.

.topic 28
Select the orientation of the pages your are going to scan.

.topic 29
Select this if you are going to scan pages in your automatic document feeder (ADF) that have print on both sides. You will be prompted to turn the stack over after scanning the first side.

.topic 30
Select this to automatically scan a stack of pages without an ADF. You can set the amount of time between each scan, allowing you to place the next page in the scanner before scanning begins again.

.topic 31
This is the amount of time you will have to put a new page in the scanner when scanning multiple page documents with a flatbed scanner.

.topic 32
Lighten or darken the brightness setting for scanning by moving the square in the slider box or clicking the arrow on either side of the slide. This is similar to adjusting the brightness on a copy machine.
Separate brightness settings are maintained for black and white, grayscale, and color scanning as you switch between these scanning modes.

.topic 33
Select whether you want OmniPage to optimize processing for speed or accuracy.

.topic 34
Select this if a page has conventionally printed text characters.

.topic 35
Select this if a page has characters printed in draft mode by a 9-pin dot-matrix printer or monospaced characters such as a typewriter would produce.
(If the page is printed in near-letter-quality mode or printed by a 24-pin dot-matrix printer, select the Normal character type.)

.topic 81
Select this to remove colored backgrounds from scanned documents. This setting is only available with certain Epson scanners. Please see your Epson documentation for more information about this feature.

.topic 82
Select this to automatically distinguish text and graphic areas on scanned documents. This setting is only available with certain Epson scanners. Please see your Epson documentation for more information about this feature.

.topic 83
Increase or decrease the contrast setting between light and dark images by moving the square in the slider box.

.topic 36
Select the user dictionary that you want to use for proofreading OCR results. USER is OmniPage Pro's default user dictionary. CUSTOM is Microsoft Word's user dictionary.

.topic 37
Click this to edit or create a new file.

.topic 38
Type in the character that you want OmniPage Pro to substitute for characters that it cannot recognize. Reject characters (~ by default) appear in red in the recognized document.

.topic 39
Select any languages that are on the page that you are going to recognize.
(For faster recognition, select only the languages that are on the page.)

.topic 40
Select this if you want to use a character training file to help recognize special characters during OCR.
Specify the training file you want to use in the drop-down list below. Any training files that you have created appear in this list.

.topic 41
Click this to select how fonts are matched to font types detected in your document.

.topic 200
Choose an option that best describes the format of your original page.

.topic 201
Select how much of the format of your original document you want to keep.

.topic 310
Select this if you want to save each page as a separate image file. File names will automatically be appended with unique numbers.

.topic 311
Select this if you want to save all of the pages in your document as one file.

.topic 300
Select a folder location for your document.

.topic 301
Type in a file name for your document.

.topic 302
Select a file type for your document. Save the document as an OmniPage Document file (*.opd) if you want to reopen it in OmniPage Pro again.

.topic 303
Select this if you have PageKeeper version 3.0 or greater installed and want to add the saved document to PageKeeper's folder system.

.topic 304
Select this to have OmniPage Pro automatically open your word-processing or other program when you save recognized text as a file.

.topic 305
Select an option for the way you want to save pages in this document.

.topic 306
Select this if you want to retain graphics, such as photographis or drawings, in the saved document.
Graphics will only be saved if they are supported by the selected file type.

.topic 307
Select this if you want to insert a manual line return after every line in the document.

.topic 308
Select this if you want recognized table zones to be saved as table objects with a row-and-column cell structure. This option is only supported when you save your document as a Microsoft Word or WordPerfect file type.

.topic 309
Select this if you want recognized table zones to be saved as text columns separated by tabs.

.topic 400
Select the file type for the document you want to send.

.topic 401
Select this to attach all pages as a single document file.

.topic 402
Select this to attach each page as a separate document file.

.topic 403
Select this to attach pages between blank pages as separate document files.

.topic 500
Select this if you want to save each page as a separate image file. File names are automatically appended with unique numbers.

.topic 501
Select this if you want to save only the current page as an image file.

.topic 600
Select this to go to the first page in the document.

.topic 601
Select this to go to the last page in the document.

.topic 602
Select this to go to a specific page number in the document. Type the page number in the edit box.

.topic 700
Select this to show toolbar buttons in color. Deselect this to show toolbar buttons in black and white.

.topic 701
Select this to show the larger versions of toolbar buttons. Deselect this to show the smaller versions of toolbar buttons.

.topic 702
Select this to show brief descriptions when the mouse pointer is placed over toolbar buttons. Deselect this to hide toolbar descriptions.

.topic 703
Select this to include the shortcut key commands within ToolTips. Deselect this to hide shortcut key commands.
This is only available if "Show ToolTips" is selected.

.topic 704
Click this button to reset all toolbar views to their default values and locations.

.topic 705
Select the toolbars that you want to display on the OmniPage Pro desktop. Deselect any toolbars that you want to hide.

.topic 800
Displays an original picture of the character OmniPage Pro tried to identify. The reject character (a tilde ~ by default) appears if the character could not be identified.

.topic 801
Click this to identify ("train") the selected character for inclusion in the training file.
Not all characters need to be specified. Look for uncommon characters such as the copyright symbol © or the registered trademark symbol ®.

.topic 802
Double-click a character in the Extended ANSI list box to identify the specified character with it.

.topic 803
Type or paste a character into the Character edit box that you want to identify with the specified character. You can also double-click characters to add them from the Extended ANSI list box.

.topic 804
Click this to delete a character that you have specified but decided not to include in the training file after all.

.topic 805
Click this to add all the characters that you have specified to an existing training file.

.topic 806
Click this to save all the characters that you have specified to a training file.

.topic 807
#Select the training file to which you want to add the specified characters.

.topic 900
Select the folder location of the fax you want to load.

.topic 901
Select one or more Exchange faxes to load.

.topic 1000
This is the list of jobs that will be finished at the scheduled time. Jobs can include image files, OmniPage Document files, and paper documents in your scanner's ADF.

.topic 1001
Click this button to select default scheduling options for future documents.

.topic 1002
Click this button to add files to the scheduled job list.

.topic 1003
Click this button to remove selected files from the scheduled jobs list.

.topic 1004
Click this button to change the output settings for the selected file.

.topic 1005
Select this to start processing scheduled jobs as soon as you click OK.

.topic 1006
Select this to specify a time for processing to begin. Use the up/down arrows to set the time.

.topic 1007
Click this button if you want to postpone processing for the specified amount of time.

.topic 1008
Click this button if you want to cancel processing. Scheduled jobs will be deleted from the processing queue.

.topic 1009
Click this button if you want to start processing right now. A document that is currently open in OmniPage Pro will be temporarily closed.

.topic 1010
Select the folder where you want finished jobs to be saved after OCR. Make sure that you select an existing folder.

.topic 1011
Select this if you want to permanently delete the original file (OmniPage Document or image file) after finishing OCR.

.topic 1012
Select this if you want to scan and process paper documents in your scanner's automatic document feeder (ADF). Be sure to place the pages in your ADF before the scheduled time.

.topic 1013
Select this if you want OmniPage Documents and image files in a specified input folder to be added to the schedule automatically. Specify the input folder in the edit box below. Make sure that you select an existing folder. (Original files are moved to the output folder after they are processed unless you select Delete original file after OCR.)

.topic 1014
Select this if you want to record information in a text file about the jobs that have been processed. Specify the folder and name of the log file in the edit box below. Make sure that you select an existing folder.

.topic 1015
This is the job that you are currently modifying.

.topic 1016
Select a folder location and name that will be used for this file after OCR.

.topic 1017
This is the selected folder location. You can select a folder from above or type in the folder location.

.topic 1100
Select the zone type for the currently selected zones or zones you are about to draw. For a text zone, select a setting that describes the formatting within the zone (Single-column, Multiple-column, Table, Auto-detect, Graphic, Reverse-text, or Ignore). For a graphic zone, such as a photo, select Graphic. OCR is not performed on graphic zones.

.topic 1101
Select the character content for the currently selected text zone or text zones you are about to draw. You can select Alphanumeric or Numeric as the zone content setting. This setting is not applicable to Graphic zones.

.topic 1200
This is the word OmniPage Pro found as a possible error. It could be a misspelled word or an incorrectly recognized word.

.topic 1201
This is the word that will replace the found word.

.topic 1202
This lists the suggested replacement words for the found word. You can select a word in this list to place it in the Change to edit box.

.topic 1203
Click this to leave the found word as is and continue proofreading.

.topic 1204
Click this to leave the found word and all instances of it as is. OmniPage Pro will not stop at any instances of the word in the current document.

.topic 1205
Click this to replace the found word with the word in the Change to edit box.

.topic 1206
Click this to replace every instance of the found word with the word in the Change to edit box.

.topic 1207
Click this to add the found word to the current user dictionary.

.topic 1208
Select the user dictionary that you want to use while checking for errors. Any words that you add are added to the selected dictionary. The default user dictionary for OmniPage Pro is called USER. If you have Microsoft Word, you can select its user dictionary called CUSTOM.

.topic 1300
These are the words in the current user dictionary. This list box is empty when you first create a dictionary.

.topic 1301
Enter a word that you want to add to this user dictionary.

.topic 1302
Click this to add the word in the User word edit box to the current user dictionary. The added word will appear in the list box.

.topic 1303
Click this to remove the word selected in the list box from the current user dictionary.

.topic 1304
Click this to remove all words from the current user dictionary.

.topic 1305
Click this to import words from a text file into the current user dictionary.

.topic 1306
Click this to save all words in the current user dictionary as a text file.

.topic 1307
Click this to save the current user dictionary as another user dictionary with a specified name and file location.

.topic 70
Click this button to open the selected file for editing.

.topic 808
Click this button to create another file.

.topic 1209
This is a picture of the text characters on the original page image.

.topic 1018
Select the format in which you want finished documents to be saved.

.topic 1019
Select this to create a single file document file for all pages.

.topic 1020
Select this to create a separate document file for each page.

.topic 1021
Select this to create a new document file after each blank page.

.topic 1400
Click this button to show another tip.

.topic 1401
Select this to display the Tip of the Day dialog box whenever OmniPage Pro launches. Deselect this if you do not want this dialog box displayed each time OmniPage Pro launches.

.topic 1402
Click this button to display information about your system's configuration.

.topic 1403
Click this button to find out how to get Caere Product Support.

.topic 1404
These accuracy statistics are for the current page in your document. If you have not yet performed OCR on the current page, accuracy statistics are set to a 0 value.

.topic 1405
This information pertains to the current document.

.topic 1406
Click the buttons in the Format toolbar to cut, copy, or paste cell contents, and undo, or redo an action.

.topic 1407
Use the Edit toolbar to change the font, font size, font attributes, and change the alignment of cell contents.


Customizing Toolbars

Choose Toolbars... in the View menu to select options for the AutoOCR and Manual OCR toolbars in the OmniPage Toolbox, and the Standard and Image toolbars.

Showing or Hiding Toolbars

Select the toolbars that you want to display in the Toolbars list box. Deselect any toolbars that you want to hide.

Click for more information on each toolbar:

  • AutoOCR toolbar

  • Manual OCR toolbar

  • Standard toolbar

  • Image toolbar

TIP: You can drag each of the toolbars to new positions on the OmniPage Pro desktop. You can "dock" a toolbar by dragging it next to the top, bottom, left, or right edge of the OmniPage Pro desktop. The Image toolbar can only be docked within the image view.

Showing Color or Black and White Toolbar Buttons

Select Color Buttons to display all toolbar buttons in color. Deselect Color Buttons to display all toolbar buttons in black and white.

Showing Large Toolbar Buttons

Select Large Buttons to increase the size of toolbar buttons. Deselect Large Buttons to show the smaller versions of toolbar buttons.

Showing or Hiding ToolTips

Select Show ToolTips so that a brief description pops up when you put the mouse pointer over a toolbar button. Deselect Show ToolTips to turn off toolbar descriptions.

Select With Shortcut Keys to include the keyboard shortcuts in ToolTip descriptions of toolbar buttons. This is only available if Show ToolTips is selected. Not all buttons have keyboard shortcuts.

Resetting Default Toolbar Values

Click Reset to restore toolbars to their default positions and values.


Cutting Text or Graphics

You can cut recognized text or retained graphics to the Clipboard.

To cut text or graphics:

  1. Select the text or graphic that you want to cut in the text view.

NOTE: Text and graphics must be selected and cut separately. You can only select and cut one graphic at a time.

  2. Click the Cut button [image] in the Standard toolbar or choose Cut in the Edit menu.

    The selected text or graphic disappears from the text view and is placed on the Clipboard.


Deleting Text or Zones

To delete text or retained graphics:

  1. Select the text or graphic you want to delete in the text view.

    Choose Select All in the Edit menu to select everything on the current page.

  2. Press the Delete key or choose Clear in the Edit menu.

    The selected items are removed.

To delete zones:

  1. Select the zone you want to delete by clicking it in the image view.

  2. Shift-click to select additional zones.

    You can choose Select All in the Edit menu to select all zones on the current page.

  3. Press the Delete key or choose Clear in the Edit menu.

    The selected zones disappear but the contents of the page image remain.

NOTE: Any part of a page image not enclosed by a zone will be ignored during OCR.


Direct OCR Questions & Answers

Listed below are some common questions and answers about Direct OCR. See Direct OCR Settings for information on how to activate and use this feature.

Q | Do I have to run OmniPage Pro in order to scan or load and recognize a document?
A | No. If OmniPage Pro is installed on your computer, you can use the Direct OCR feature to scan and process documents from within your word processing or spreadsheet program without opening OmniPage Pro.
Q | How do I know if Direct OCR is working?
A | Choose Options [image] Direct OCR... in the Tools menu of OmniPage Pro. Make sure Enable Direct OCR is selected and that the application you want to use is listed in the Registered box. Click OK and close OmniPage Pro. Open the registered application and choose Acquire Text... in the File menu to load or scan an image.
Q | Can I use my scanner's ADF with Direct OCR?
A | No. OmniPage Pro does not support automatic document feeders with Direct OCR. The feature was designed to scan in a single page at a time. For multiple-page documents you need to choose Acquire Text... from the File menu for each page.
Q | Do the selections I make under Acquire Text Settings... affect the settings in the OmniPage Pro Options dialog box?
A | Yes. Regardless of whether you make a choice in the Options dialog box or in Acquire Text Settings..., you are changing the same settings.
Q | Are there programs that do not work with Direct OCR?
A | As long as the program has a File menu, Direct OCR should work fine. A few programs, such as Microsoft Works, do not run well if Direct OCR is enabled, so simply disable it. Other programs, such as Microsoft Publisher, run fine with Direct OCR enabled, but the Acquire Text functions simply do not work.

NOTE: If you have a program that does not work with Direct OCR, it is important to know that you are not loosing any functionality. Direct OCR is a feature that makes scanning single pages more convenient because you do not need to switch between OmniPage Pro and other programs. You will get the same high-quality OCR results even if you cannot use this feature.


Direct OCR Zoning Window

The Direct OCR zoning window contains the elements listed below.

Image View

The image view displays original page images and contains the Image toolbar. Use the buttons on the Image toolbar to create or modify zones, to rotate or straighten an image, or zoom in and zoom out on an image.

Draw zones around areas of the image that you want to process. Rectangular zones are the most common, but you can also draw irregular-shaped zones for graphics and text.

NOTE: Only rectangular (and square) zones are allowed for tables. See drawing irregular-shaped zones and drawing table zones for more information.

Thumbnail View

The thumbnail view displays miniature representations of original page images in an open document.

Use the thumbnail view to:

  • Go to different pages in the document by clicking their thumbnails.

  • Reorder pages by selecting their thumbnails and dragging them to new positions. Ctrl-click to select more than one thumbnail. Selected thumbnails have darkened page numbers.

  • Delete pages by selecting their thumbnails and pressing the Delete key.

OCR Button

When you have finished drawing zones around all areas of the page you want to process, click the OCR button to perform OCR on the page image.


Document Properties

Choose Properties... in the File menu to get accuracy statistics and file information for the current document.

  • Click the General Information tab to display information on the file name, location, size, and page count of a document.

  • Click the Accuracy Statistics tab to get a statistical report on OCR accuracy for the current page.


Document Source

You can bring documents into OmniPage Pro by loading a file or scanning an image.

The Document Source drop-down list contains the following options:

  • Load File

Select Load File to load existing image files such as TIFF or PCX files into OmniPage Pro.

  • Scan Black and White

Select Scan B&W to scan a black and white paper document into OmniPage Pro. This command is only available if you have set up Caere Scan Manager to work with your scanner. Caere Scan Manager is installed during OmniPage Pro installation, and is located in the Windows Control Panel. See Setting Up Your Scanner for more information.

  • Scan Grayscale

Select Scan Grayscale to scan a grayscale paper document into OmniPage Pro. This command is only available if you have set up Caere Scan Manager to work with your scanner. Caere Scan Manager is installed during OmniPage Pro installation, and is located in the Windows Control Panel. See Setting Up Your Scanner for more information.

  • Scan Color

Select Scan Color to scan a color paper document into OmniPage Pro. This command is only available if you have set up Caere Scan Manager to work with your scanner. Caere Scan Manager is installed during OmniPage Pro installation, and is located in the Windows Control Panel. See Setting Up Your Scanner for more information.


Drawing Table Zones

To draw a table zone:

  1. Click the Zone Properties button [image] in the Image toolbar and select Table zone as the zone type.

  2. Click the Draw Rectangular Zones button [image] in the Image toolbar.

    The mouse pointer in the image view becomes a drawing tool.

  3. Enclose an area of the image you want as a table zone by holding down the mouse button and dragging the drawing tool to form a rectangular or square box.

  4. Release the mouse button when you are done.

    Row and column dividers appear in the table zone. You can adjust, add, or remove the dividers using other toolbar buttons.

  5. Repeat these steps until you have finished drawing table zones around the desired areas of the page.

TIP: If you need to resize or move a table zone, do so before making any changes to the table grids. Any changes you make to table grids will be lost if you move or resize the table borders.


Export Destination

You can export recognized text and retained graphics for use in other applications by saving them as a file, sending them as a mail attachment, or copying them to the clipboard. You can also listen to your document before saving it by having OmniPage Pro read the text out loud.

The Export Destination drop-down list contains the following options:

Save as File

Select Save as File to save a copy of a document to disk as a specified file type. See Supported File Types and Saving Recognized Text for more information.

TIP: Select Save and Launch in the Save As dialog box to have OmniPage Pro automatically open your word-processing or other program when you save recognized text as a file.

Send as Mail

Select Send as Mail to send a copy of a document as a file attached to a mail message. This is supported by MAPI-compliant mail applications such as Microsoft Outlook. See Sending a Document as a Mail Attachment for more information.

Copy to Clipboard

Select Copy to Clipboard to place a copy of a document on the Clipboard. See Copying a Document to the Clipboard for more information.

Read Text Aloud

Select Read Text Aloud to have OmniPage Pro convert recognized text into speech. OmniPage Pro will read your document out loud once from beginning to end. See Converting Text to Speech for more information.

NOTE: Converted text is not saved as an audio file. Make sure you save your document after it has been read out loud if you want to retain the recognized text.


Getting the Tip of the Day

The Tip of the Day provides hints about working in OmniPage Pro.

By default, the Tip of the Day appears each time you launch OmniPage Pro. Deselect Show tips at startup in the Tip of the Day dialog box if you do not want to see the Tip of the Day every time OmniPage Pro launches.

You can also choose Tip of the Day... in the Help menu to see the Tip of the Day.


glossary ADF

A device that allows you to scan multiple pages without having to place each page in the scanner. Some automatic document feeders are built into scanners; others are add-on products.


glossary automatic processing

Using the AutoOCR toolbar to process a document from start to finish according to the selected commands.


glossary dot matrix or monospaced

Select this if a page has characters printed in draft mode by a 9-pin dot-matrix printer or monospaced characters such as a typewriter would produce.

(If the page is printed in near-letter-quality mode or printed by a 24-pin dot-matrix printer, select the Normal character type.)


glossary frame

A formatting box containing text or graphics that is used to design page layout. For example, every column in a document may be contained within a separate frame.

Frame formatting retains a document's appearance more precisely but is more difficult to edit.


glossary image

An electronic picture of text (and/or graphics) such as a scanned paper document or an electronic file. Images do not have editable text characters; they have many tiny dots (pixels) that together form a picture of text.


glossary normal character type

Select this if a page has conventionally printed text characters.


glossary OCR

Optical character recognition is the process of turning an image, such as a scanned paper document or an electronic file, into computer-editable text so you do not have to retype the text manually.


glossary OmniPage Document

OmniPage's proprietary file type (*.opd). OmniPage Documents can consist of original page images, zones, and recognized text.


glossary OmniPage Toolbox

The area on the OmniPage Pro desktop that contains the AutoOCR toolbar, the Manual toolbar, and the OCR Wizard. Click each tab to view the different tools for processing documents.


glossary recognition

The OCR process. You recognize a page when you have OmniPage Pro perform OCR on it.


glossary recognized text

Text that has been processed by OmniPage Pro. You recognize a page when you have OmniPage Pro perform OCR on it. Recognized text appears in the text view after OCR.


glossary registered applications

Software programs such as word processing or spreadsheet applications that you have set up to work with OmniPage Pro.

When Direct OCR is enabled, you can use the Acquire Text... command in your application's File menu to scan or load documents directly into the application.

You can register applications and enable this feature on the Direct OCR tab of the Options dialog box.


glossary shortcut menu

A menu that pops up when you use the right mouse button to click a file, a folder, or part of an application interface. The menu that appears shows the most frequently used commands for that item.


glossary train OCR

To identify hard-to-recognize characters or symbols and store them in a character training file that OmniPage Pro can use during recognition.


glossary training file

A set of pre-recognized text characters that OmniPage Pro compares with characters in a page image during OCR. This is useful for recognizing special characters that might normally be difficult to recognize such as the copyright symbol ©.


glossary true page

A Caere technology that replicates a page's layout and formatting as closely as possible during OCR.


glossary user dictionary

A list of words, such as industry-specific terminology, that OmniPage Pro can use for comparison while proofreading OCR results. You can edit existing user dictionaries and also create new ones. User is the default user dictionary.


glossary user interface

The point of communication between a person and a computer. When you are working in a software application, what you see on screen (such as dialog boxes, menu commands, and toolbar buttons) is the user interface.


glossary zone template

A collection of zone attributes including shape, position, order, zone contents, and zone type, that are saved to a template file. You can create and use zone templates for documents with the same zoning requirements.


glossary zones

Borders that enclose areas on a page image to identify which parts of the page get processed. Any areas not enclosed by zones are ignored during OCR. Zoning is the process of creating zones.


Image Toolbar

Use the buttons on the Image toolbar to work with zones in an image, to rotate or straighten an image, or zoom in and zoom out on an image. Click any button on the picture below to find out what it does. The Image toolbar can be moved anywhere on the desktop, and docked anywhere within the image view.


Image View

The image view is the area on the OmniPage Pro desktop that displays original page images. You can create and modify zones in the image view using the Image toolbar.

To display the image view:

  • Choose Image View in the View menu.

  • Click the View button in the Status Bar.


Improving Accuracy

These helpful hints will increase OCR accuracy in OmniPage Pro:

Select settings that improve accuracy in the Options dialog box.

Choose Options [image] All... in the Tools menu and click the tab in the Options dialog box for the settings you want to change:

  • Adjust the Brightness and Contrast sliders in the Scanner tab if you are scanning pages with text on colored or shaded backgrounds.

  • Select Automatically correct page orientation in the Process tab.

  • Select Automatically straighten page image in the Process tab.

  • Move the OCR Method slider to the Most Accurate end in the OCR tab. This will improve OCR accuracy, but may increase processing time.

  • Select Use training file in the OCR tab to use a character training file to help recognize special characters during OCR. See Training OCR for more information.

Identify Zones Correctly

  • Make sure zones are identified correctly before OCR. See Changing Zone Properties for more information.

  • To retain handwritten text, such as a signature, identify it as a graphic zone.

Use High-Quality Images

  • Try to use original pages when you are scanning documents. Typeset, high-quality printed page images return the best OCR accuracy. OCR accuracy may not be as good with lesser-quality pages.

  • Ask senders to select Fine or Best Mode when they send you a fax.

  • Page images should be free of notes, lines, or doodles. Anything that is not a printed character slows recognition, and any character distorted by a mark will be unrecognizable. Try not to include such marks in zones, or enclose them in an Ignore zone type.

  • Text in page images should be reasonably clean and crisp. Characters should be separated from each other and not blotched together or overlapping.

  • Text in page images should not be underlined. It is difficult to recognize underlined text because the underline changes the shape of descenders on the letters q, g, y, p, and j.

  • If you plan on reopening and performing OCR on a color or grayscale image, save it as an OmniPage Document (*.opd) rather than an image file. This is because color and grayscale image files are saved at a lower resolution than the originals, but OmniPage Documents retain the image resolution necessary for optimal OCR results.


Modifying Output Options for Scheduled Documents

All newly scheduled documents have the same default output folder and file format assigned to them. The default output file name uses the original file name and the extension of the output file format. You can modify all of these output options for any scheduled document.

Click Options... in the Schedule OCR dialog box to change the default options used for all newly scheduled documents.

To modify the output options for an individual document:

  1. Choose Schedule OCR... in the Process menu.

    The Schedule OCR dialog box appears.

  2. Select a scheduled file and click Modify... to open the Modify Scheduled Job dialog box.

  3. Select the desired options for the document.

  4. Click OK to accept the selected options.

    The Schedule OCR dialog box reappears.

  5. Click OK to close the Schedule OCR dialog box.


Moving Zones

You can move zones on an image at any time. Moving zones after processing requires the image to be processed again.

To move zones:

  1. Deselect all buttons in the Image toolbar.

    If one of the first two drawing buttons is selected, you do not have to deselect it.

  2. Place the mouse pointer inside the zone so that it changes to a four-way arrow.

  3. Hold down the mouse button and drag the zone to the desired location.


OCR Settings

Click the OCR tab in the Options dialog box to select settings for performing OCR.

TIP: Click the Options button in the Standard toolbar to open the Options dialog box.

OCR Method

Move the slider to the Most Accurate end of the scale if you want to increase OCR accuracy to the highest level, but are not concerned about processing speed.

Move the slider to the Fastest end of the scale if you want to process pages as fast as possible.

Character Type

Select a character type to identify the printed text characteristics in your document:

  • Normal

  • Dot matrix or monospaced

User dictionary

Select the user dictionary that you want to use for proofreading OCR results. This is your personal dictionary to which you can add words. Click Edit... to edit or create a user dictionary.

Reject character

Unrecognizable characters are represented by a red reject character (~ by default) in your document. For example, if OmniPage Pro could not recognize the J in REJECT, and ~ is the reject character, the string RE~ECT would appear in your document.

Type the character you want to use in the Reject character edit box.

Languages in documents

Select the languages that appear in the documents you are processing. These are the languages that OmniPage Pro looks for during OCR. For faster recognition, select only the languages that are in the documents.

Use training file

Select Use training file and select a character training file in the drop-down list to help recognize special characters during OCR. Any training files that you create appear in this list.

Font Matching

Click the Font Matching... button to select font options for recognized text. Only select the fonts that are contained in your document for the most accurate page layout results.


Opening a Recent File

The last four OmniPage Document files that were opened in OmniPage Pro are listed at the bottom of the File menu. Select a file to reopen that document in OmniPage Pro.

NOTE: OmniPage Pro cannot have more than one document open at a time. You are prompted to close an open document if you attempt to open another.


Selecting Your Document's Original Layout and Output Format

The AutoOCR toolbar contains separate Original Layout and Output Format drop-down lists. The Manual toolbar contains one button for both the Original Layout and Output Format commands.

Original Layout

Select a setting that best describes how your original document looks in the Original Layout drop-down list. This setting is used when OmniPage Pro automatically creates zones on the page.

The Original Layout drop-down list contains the following options:

  • Single Column

Select Single Column to have OmniPage Pro automatically draw and order zones for pages with one column of text or graphics, such as memos or letters.

  • Multiple Column

Select Multiple Column to have OmniPage Pro automatically draw and order zones for pages with more than one column of text or graphics, such as newspaper and magazine articles.

  • Spreadsheet

Select Spreadsheet to have OmniPage Pro automatically draw and order zones for pages with tables or spreadsheets.

  • Mixed Page

Select Mixed Page to have OmniPage Pro automatically draw and order zones for pages with a combination of text, tables or spreadsheets, and graphics, in one or more columns.

  • Zone Templates

Select a zone template to create zones on page images using that template. Zone templates are identified by the word Template in front of their names. Zone templates appear in the drop-down list only if you have created one or more zone templates. See Creating Zone Templates for more information.

TIP: If you are processing a batch of documents with varied formats, select Mixed Page.

Output Format

Select a setting that specifies how much of the original formatting you want to retain in your recognized document. This setting is used when OmniPage Pro performs OCR.

The Output Format drop-down list contains the following items:

  • Remove Formatting

Select Remove Formatting to strip all formatting. Recognized text will be in one font and font size. Any graphics will be placed at the bottom of the page.

TIP: Click Font Matching on the OCR tab of the Options dialog box to select the recognized text font.

  • Retain Font & Paragraph

Select Retain Font & Paragraph to retain font characteristics and some paragraph formatting. This does not retain graphic positioning or side-by-side column layouts. Any graphics will be placed at the bottom of the page.

  • Retain Flowing Columns

Select Retain Flowing Columns to retain font characteristics, some paragraph formatting, graphic positioning, and side-by-side column layouts.

  • True Page

Select True Page to retain the original appearance of the page as much as possible. This setting uses frames to preserve the look of a page.

NOTE: A document's formatting also depends on the file type that you select when you save it. For example, documents saved in text-only format do not retain any formatting other than spaces and line returns.


Pasting Text or Images

You can paste text from the Clipboard into the text view. You can also paste an image from the Clipboard into the image view as a new page.

To paste text into the text view:

  1. Place the cursor at the location in the text view where you want to place the text.

    There must already be recognized text in the text view.

  2. Click the Paste button [image] in the Standard toolbar or choose Paste in the Edit menu.

    The text appears at the cursor location.

To paste an image into the image view:

  1. Click in the image view to make it the active view.

  2. Click the Paste button [image] in the Standard toolbar or choose Paste in the Edit menu.

    The image is added to the image view as a new page.


Performing OCR

OCR is the process of converting images to computer-editable text. This is also referred to as recognizing text. You can perform OCR on your document using the commands in the AutoOCR or Manual toolbars, or using the OCR Wizard. See Using the OCR Wizard for more information on performing OCR using that method.

NOTE: OmniPage Pro only recognizes machine-printed characters such as laser-printed or typewritten text. However, it can retain handwritten text, such as a signature, as a graphic.

To perform OCR:

  1. Bring an image into OmniPage Pro.

    You can bring an image into OmniPage Pro by scanning or by loading a file. If you choose to scan your document, make sure your document is in the scanner.

  2. Set the desired command in the Original Layout drop-down list.

    Choose the option that best describes your original document layout.

  3. Set the desired command in the Output Format drop-down list.

Choose the option that describes how you want your processed document to look.

NOTE: In the AutoOCR toolbar the Original Layout and Output Format settings are located in separate drop-down lists. In the Manual toolbar you can select these settings by clicking the middle button.

  4. Choose Options [image] All... in the Tools menu and check that the settings are appropriate for your document. See Settings Guidelines for more information.

  5. Choose Recognize Current Page in the Process menu if you are using the Manual toolbar. Or, choose Start in the Process menu if you are processing your document automatically.

    Recognized text appears in the text view.


Registering Software Applications with Direct OCR

You can use the Direct OCR feature with most word-processing and spreadsheet applications. The applications must be installed on your computer in order to register and use it with OmniPage Pro.

To register an application with Direct OCR:

  1. Launch the application you want to register and open a document in it.

    This will ensure that the application name appears in the list box in step 5.

  2. Choose Options [image] Direct OCR... in the Tools menu.

  3. Make sure that Enable Direct OCR is selected.

  4. Select the name of the application you want to register in the Unregistered list box.

    If your application is not in the list, click Browse... to locate it. Select the application's executable file (*.exe) and click OK to automatically add it to the Registered list box.

  5. Click Add>> to add the selected application to the Registered list box.

    OmniPage adds the Acquire Text... and Acquire Text Settings... commands to the File menus of registered applications.


Reordering Zones

You can reorder manually-created zones on an image any time before OCR. Reordering zones after OCR requires the image to be processed again.

NOTE: The numbered order of zones determines the order in which text will be placed on a recognized page. However, if you select True Page or Retain Flowing Columns as the Output Format option for a page, the order of the text will be based on the order of the original page.

To reorder zones:

  1. Click the Reorder Zones button [image] in the Image toolbar.

    The numbers in the zones disappear.

  2. Click within the zone you want recognized first.

    The number 1 appears in the zone.

  3. Click in the zone you want recognized next.

    The number 2 appears in the zone.

  4. Repeat step 3 until all the zones are appropriately ordered.

    If you do not number all the zones, they are automatically numbered for you during OCR.


Resizing Zones

You can resize manually-created zones on an image any time before OCR. Resizing zones after OCR requires the image to be processed again.

To resize zones:

  1. Deselect all buttons in the Image toolbar.

    If one of the first two drawing buttons is selected, you do not have to deselect it.

  2. Select the zone you want to resize by clicking inside it.

    The selected zone is shaded and handles appear on its border.

  3. Place the mouse pointer over a handle so that it changes to a two-way arrow.

  4. Hold down the mouse button and drag the handle in the direction that you want to enlarge or reduce the zone.

  5. Release the mouse button when you are done.

TIP: If you need to resize or move a table zone, do so before making any changes to the table grids. Any changes you make to table grids will be lost if you move or resize the table borders.


Rotating a Page Image

You can rotate a page image that is not properly oriented before processing takes place. This is recommended to improve OCR accuracy.

NOTE: If you need to rotate a page, be sure to do so before zones are created because all zones are deleted when the page image is rotate.

To rotate a page image:

  1. Click on the page image to make the image view active.

  2. Click the Rotate Image button [image] in the Image toolbar to rotate the image 90-degrees (clockwise) at a time.

    Or, choose Rotate in the View menu and select 90, 180, or 270 degrees.


Scheduling Documents from an Input Folder

You can set up OmniPage Pro to automatically schedule documents from a specified input folder. Scheduled documents are recognized at the specified time and then saved in the designated output folder.

To schedule documents from an input folder:

  1. Choose Schedule OCR... in the Process menu.

    The Schedule OCR dialog box appears.

  2. Click Options... to open the Schedule OCR Options dialog box.

  3. Select Auto add new jobs from folder and select the desired input folder.

    If you use the auto-add feature to schedule documents and you do not select Delete original file after OCR, original files will be moved from the input folder to the output folder after processing.

  4. Click OK in the Schedule OCR Options dialog box to accept the selected settings.

    The Schedule OCR dialog box reappears and adds documents from the input folder to the processing queue.

  5. Select the time that you want OmniPage Pro to process scheduled documents.

  6. Click OK in the Schedule OCR dialog box to save the settings and close the dialog box.

    Processing begins at the specified time. Right before processing begins, OmniPage Pro checks the input folder again and adds any new documents to the processing queue.

    After scheduled jobs are processed, the Auto add new jobs from folder option will be deselected.


Selecting OmniPage Pro Settings

Click the Options button [image] in the Standard toolbar or choose Options [image] All... in the Tools menu to open the Options dialog box. This is the central location for OmniPage Pro settings.

Click each tab in the Options dialog box to access different groups of settings:

  • OCR Settings

  • Scanner Settings

  • Table Settings

  • Direct OCR Settings

  • Process Settings

The settings you select will affect OCR results. You may need to experiment with different settings to achieve the desired results for your documents. See Settings Guidelines for more information.

NOTE: You can click the Use Defaults button in the Options dialog box to reset all OmniPage Pro settings and commands in the Options dialog box and toolbars to their default values.


SG do not retain graphics

  • Draw zones around graphics, logos, and photos and designate them as Ignore zone types.

  • Deselect Retain graphics in the Save As dialog box if the document was processed with graphic zones but you do not want to save them.

«Back


SG good quality original

How are you getting your document into OmniPage Pro?

Scanning

Loading a file from disk

«Back


SG loading good quality original

  • In the Process tab of the Options dialog box, select Automatically proofread results after OCR to check for possible errors when OCR is complete.

  • In the OCR tab of the Options dialog box, move the OCR Method slider to the Most Accurate end of the scale if you want to increase OCR accuracy, but are not concerned about processing speed.

«Back


SG loading poor quality original

  • In the Process tab of the Options dialog box, select Automatically proofread results after OCR to check for possible errors when OCR is complete.

  • In the OCR tab of the Options dialog box, move the OCR Method slider to the Most Accurate end of the scale if you want to increase OCR accuracy, but are not concerned about processing speed.

  • Draw zones manually to omit any smudges or scribbles on the page. You can enclose areas of the page that you do not want recognized with Ignore zones.

  • Ask senders to select Fine or Best mode when they send faxes that you plan to recognize.

«Back


SG more than one page

  • If your scanner has an ADF, select Scan double-sided pages in the Scanner tab of the Options dialog box to scan pages that have text on both sides. You will be prompted to turn the stack over.

  • If your scanner does not have an ADF, select Automatically scan pages in the Scanner tab of the Options dialog box, and select the number of seconds you want OmniPage Pro to wait before scanning the next page in the Time between scans box. Be sure to give yourself enough time to add the next page to your scanner.

Otherwise, click the Additional button in the AutoOCR toolbar or the Document Source button in the Manual toolbar to load or scan each additional page.

  • Create and use a zone template if all pages have similar layouts. See Creating and Using Zone Templates for more information.

«Back


SG multiple column

  • Select the appropriate page size and orientation in the Scanner tab of the Options dialog box if you are scanning.

  • Select Multiple Column in the Original Layout drop-down list of the AutoOCR or Manual toolbar.

  • When processing pleading papers, manually draw a zone around the column of line numbers and designate the zone contents as Numeric.

  • Draw zones manually or modify automatically created zones if automatic processing does not successfully create zones around all page areas you want to process.

«Back


SG multiple column with tables

  • Select the appropriate page size and orientation in the Scanner tab of the Options dialog box if you are scanning.

  • Select Multiple Column in the Original Layout drop-down list of the AutoOCR or Manual toolbar.

  • Select Look for tables when creating zones automatically in the Tables tab of the Options dialog box.

  • Select the border and grid styles that you want OmniPage Pro to use for recognized tables in the Tables tab of the Options dialog box.

  • Draw zones manually or modify automatically created zones if automatic processing does not successfully create zones around all page areas you want to process.

«Back


SG one page

  • Set the desired process commands in the AutoOCR toolbar and click the Start button to process the page automatically. See Processing Documents Automatically for more information.

  • Set the desired process commands in the Manual toolbar button drop-down lists and click each button to process the page step-by-step. See Processing Documents Manually for more information.

«Back


SG poor quality original

How are you getting your document into OmniPage Pro?

Scanning

Loading a file from disk

«Back


SG remove formatting

  • Select Remove Formatting in the Output Format drop-down list of the AutoOCR or Manual toolbar.

  • Click the Font Matching button in the OCR tab of the Options dialog box to select the font used for recognized text.

«Back


SG retain flowing columns true page

  • Select True Page in the Output Format drop-down list if you want to keep the document's original appearance. This will produce the most precise formatting, but will be more difficult to edit.

  • Select Retain Flowing Columns in the Output Format drop-down list if you want to retain the text flow between paragraphs and columns. This will produce formatting less precise than True Page, but will be easier to edit.

  • Click the Font Matching button in the OCR tab of the Options dialog box to match the fonts you want OmniPage Pro to use for recognized text with the fonts in your original document.

  • Make sure all parts of the page that you want recognized are included within zones, if you are drawing zones manually.

  • Make sure the zone order is acceptable. The numbered order of zones determines the order in which text will be placed on a recognized page. See Reordering Zones for more information.

  • Select Look for tables when creating zones automatically in the Tables tab of the Options dialog box.

  • Make sure tables on the page are within table zones.

  • Save to a file type, such as Rich Text Format (RTF), that supports the formatting.

Text formatting (such as bold and italics) is retained if the application that you save to supports it. Otherwise, only plain text will be retained. Graphics are retained if the application supports bitmap images.

«Back


SG retain font and paragraph

  • Select Retain Font & Paragraph in the Output Format drop-down list.

  • Click the Font Matching button in the OCR tab of the Options dialog box to match the fonts you want OmniPage Pro to use for recognized text with the fonts in your original document.

  • Save to a file type, such as Rich Text Format (RTF), that supports the formatting.

Text formatting (such as bold and italics) is retained if the application that you save to supports it. Otherwise, only plain text will be retained. Graphics are retained if the application supports bitmap images.

«Back


SG retain graphics

  • Make sure graphics are within graphic zone types.

  • Manually draw zones around graphics and logos if necessary. Make sure graphic and text areas are in separate zones.

  • Select Retain graphics in the Save As dialog box when you save your document.

  • To save graphics separately from text after processing, choose Save Image... in the File menu and select Save each graphic zone to a file.

«Back


SG scanning good quality original

  • In the Scanner tab of the Options dialog box, move the brightness and contrast sliders to the middle of the scales.

  • In the Process tab of the Options dialog box, select Automatically proofread results after OCR to check for possible errors when OCR is complete.

  • In the Process tab of the Options dialog box, select Automatically straighten page image to have OmniPage Pro check if a page image is straight and straighten it up to 10 degrees (if necessary) to improve OCR accuracy.

  • In the OCR tab of the Options dialog box, move the OCR Method slider to the Most Accurate end of the scale if you want to increase OCR accuracy, but are not concerned about processing speed.

«Back


SG scanning poor quality original

  • In the Scanner tab of the Options dialog box, move the Brightness slider to the Lighten end if your page is colored or shaded, or to the Darken end if your page contains light text. Move the Contrast slider to the High end if your page contains light text on a colored or shaded background.

  • In the Process tab of the Options dialog box, select Automatically proofread results after OCR to check for possible errors when OCR is complete.

  • In the Process tab of the Options dialog box, select Automatically straighten page image to have OmniPage Pro check if a page image is straight and straighten it up to 10 degrees (if necessary) to improve OCR accuracy.

  • In the OCR tab of the Options dialog box, move the OCR Method slider to the Most Accurate end of the scale if you want to increase OCR accuracy, but are not concerned about processing speed.

«Back


SG single column

  • Select the appropriate page size and orientation in the Scanner tab of the Options dialog box if you are scanning.

  • Select Single Column in the Original Layout drop-down list of the AutoOCR or Manual toolbar.

  • Draw zones manually or modify automatically created zones if automatic processing does not successfully create zones around all page areas you want to process.

«Back


SG spreadsheet

  • Select the appropriate page size and orientation in the Scanner tab of the Options dialog box if you are scanning.

  • Select Spreadsheet in the Original Layout drop-down list of the AutoOCR or Manual toolbar. This will generate a table zone type around the entire page if you are processing your document using the AutoOCR toolbar.

  • Select grid and border styles for recognized tables in the Tables tab of the Options dialog box.

  • Manually draw zones around areas of the spreadsheet that contain numbers and specify the content of those zones as Numeric in the Zone Properties dialog box before processing.

«Back


Showing or Hiding Color Markers

Recognized text may be marked with different colors depending on the OCR results:

  • Green indicates words in which a spelling or OCR error is suspected.

  • Red indicates unrecognizable characters. These are represented by a reject character. (A tilde ~ is the default reject character.)

Choose Show Markers in the View menu to display color markers. To hide color markers, choose Show Markers in the View menu again. All text will revert to black.

NOTE: Colors are not exported when you save a document to another file type. All text exports in the default screen color.


Software License Agreement

Please read carefully before using the Software.

THIS AGREEMENT STATES THE TERMS AND CONDITIONS UPON WHICH CAERE CORPORATION ("CAERE") OFFERS TO LICENSE THE SOFTWARE ("THE SOFTWARE") CONTAINED ON THIS MEDIA TO YOU. BY USING THE SOFTWARE, YOU ARE AGREEING TO BECOME BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT USE THE SOFTWARE. PROMPTLY RETURN THE SOFTWARE TO THE PLACE WHERE YOU OBTAINED IT FOR A FULL REFUND.

The Software consists, in part, of an OCR Engine that provides OCR functionality. You acknowledge that the value of the Software in large part consists of the utility of the OCR Engine embedded therein. You further understand and acknowledge that the OCR Engine may have utility with or be able to be called by other software and/or hardware, which CAERE considers to be an unauthorized use of the OCR Engine and the Software. Accordingly, you agree that you will use the OCR Engine only as part of the Software, and not in conjunction with, as part of, or as a component of, other software and/or hardware which make calls to CAERE's OCR Engine.

1. License. The Software and documentation contained in electronic form on the media ("Documentation") are licensed, not sold, to you for use only under the terms of this license, and CAERE reserves all rights not expressly granted to you. This license allows you to:

(a) for a single-user version, install and use the Software and Documentation for internal purposes only on a single computer (the Software is considered in use when it is installed in the temporary memory, i.e. RAM, or the permanent memory, i.e. hard drive); (b) for a multi-user version (e.g., a CAERE 10-User Pack), install and use the Software and Documentation for internal purposes only for the number of computers or simultaneous users identified in the Documentation; (c) make one copy of the Software in machine-readable form solely for backup purposes, provided that your backup is not installed on any computer, and make one copy of the Documentation in hardcopy solely for reference purposes.

You must reproduce on any copy all copyright notices and any other ownership, confidentiality or proprietary legends that are on the original copy of the Software and/or Documentation. The media may contain two system versions of the Software (a Macintosh version and a Windows version) and multiple language versions of the Software. For a single user license, you may install one system and language version of the Software on a single computer; you may not install the other versions on another computer. For a multi-user license, you may install the Software (regardless of version) only on the number of computers or for the number of simultaneous users identified In the Documentation. For example, if you have purchased a 10-user license, you may install, on up to 10 computers or for 10 simultaneous users, 7 Windows and 3 Macintosh versions in one language, or any other combination of the two system and language versions you choose that total ten copies.

2. Restrictions: (a) You may not market, distribute or transfer copies of the Software or Documentation to others or electronically transfer the Software from one computer to another over a network except as provided for above; (b) you may not decompile, reverse engineer, disassemble or otherwise reduce the code of the Software to a human perceivable form; (c) YOU MAY NOT MODIFY, ADAPT, TRANSLATE, RENT, LEASE OR LOAN THE SOFTWARE OR DOCUMENTATION OR CREATE DERIVATIVE WORKS BASED ON THE SOFTWARE OR DOCUMENTATION; (d) The Software and Documentation are copyrighted. Unauthorized copying of the Software, including portions thereof or the written materials, is expressly forbidden; (e) You understand that CAERE may update or revise the Software and in so doing incurs no obligation to furnish such updates to you; (f) If you upgrade the Software to a higher-numbered version of the Software or to a comparable CAERE software product (including versions for different operating systems), this license is terminated and your rights shall be limited to the license associated with that product or version.

3. Termination. This License is effective until terminated. Except for Sections 6, 7, and 8, this License shall terminate automatically upon the earlier of your breach of your obligations under the License or January 1, 2030. Upon termination, you agree that you will destroy the Software and all copies. This remedy shall be in addition to any other remedies available to CAERE.

4. Export Control. You agree that the Software and Documentation will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations.

5. Government End Users. The Software is a "commercial item," as that term is defined at 48 C.F.R. 2.101 (OCT 1995), consisting of "commercial computer software" and "commercial computer software documentation," as such terms are used in 48 C.F.R. 12.212 (SEPT 1995). Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 227.7202-1 through 227.7202-4 (JUNE 1995), all U.S. Government End Users acquire the Software and Documentation with only those rights set forth herein.

6. Limited Warranty. CAERE warrants that the Software and the accompanying media will perform substantially in accordance with the specification set forth in the Documentation for a period of ninety (90) days after your payment of the license fee, when properly installed on a computer for which a license is granted hereunder. CAERE does not warrant that the operation of the Software will meet your requirements or operate free from error. CAERE DISCLAIMS ALL OTHER WARRANTIES AND CONDITIONS EITHER EXPRESS OR IMPLIED, INCLUDING THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT OF THIRD PARTY RIGHTS. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY CAERE, ITS DEALERS, DISTRIBUTORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF THIS WARRANTY AND YOU MAY NOT RELY ON ANY SUCH INFORMATION OR ADVICE. SOME STATES DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER LEGAL RIGHTS WHICH VARY FROM STATE TO STATE.

7. Limited Remedies. If the Software or media fails to perform as warranted, your sole and exclusive remedy shall be to return the media to CAERE, postage prepaid, with a copy of the receipt. CAERE shall, at its option, (i) replace the Software or media with Software or media which conforms to the warranty, (ii) correct the error, or (iii) refund the license fee. CAERE SHALL NOT BE LIABLE FOR ANY INCIDENTAL OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST BUSINESS PROFITS, LOSS OF INFORMATION, BUSINESS INTERRUPTION, OR THE LIKE) ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE EVEN IF CAERE OR ITS REPRESENTATIVE HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. SOME STATES DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES SO THE ABOVE LIMITATION OR EXCLUSION MAY NOT APPLY TO YOU.

8. Limited Liability. The liability of CAERE for any claims arising out of this License based upon the Software, regardless of the form of action, shall not exceed the license fee for the Software.

9. General. This License shall be governed and interpreted in accordance with the laws of the State of California, USA, without giving effect to choice of law principles. This License shall not be governed by the United Nations Convention for the International Sales of Goods, the application of which is expressly excluded. This License contains the entire agreement between the parties with respect to the subject matter hereof, and supersedes all prior agreements or understandings (oral or written).

If you have any questions about this License, contact CAERE at: 100 Cooper Court, Los Gatos, California 95032, USA, Attn: Contract Administrator.


Standard Toolbar

Use the buttons on the Standard toolbar to perform various tasks.

Click any button on the picture below to find out what it does.


Straightening a Page Image

You can straighten a page image that is slightly crooked in the image view before processing takes place. This is recommended to improve OCR accuracy.

NOTE: If you need to straighten a page, be sure to do so before zones are created because all zones are deleted when the page image is straightened.

To straighten a page image:

  1. Click on the page image to make the image view active.

  2. Click the Straighten Image button [image] in the Image toolbar.

    Or, choose Straighten Image in the View menu.

    OmniPage Pro straightens the page image up to a maximum of 10 degrees. OmniPage Pro will not straighten a page if it determines that it is unnecessary.


Subtracting from Zones

You can reduce an area of a zone or divide a zone into two or more zones using the Subtract from Zone tool in the Image toolbar.

To subtract an area of a zone:

  1. Click the Subtract from Zone button [image] in the Image toolbar.

    The mouse pointer in the image view becomes a drawing tool with a minus sign.

  2. Position the drawing tool at the point where you want to start subtracting from the zone.

  3. Hold down the mouse button and drag the drawing tool in the direction that you want to subtract from the zone.

  4. Release the mouse button when you are finished subtracting from the zone.

    The zone border changes to display the modified zone area.

To divide a zone:

  1. Click the Subtract from Zone button [image] in the Image toolbar.

    The mouse pointer in the image viewer becomes a drawing tool with a minus sign.

  2. Hold the mouse button down and drag the drawing tool over the area where you want to divide the zone.

  3. Release the mouse button when you are done.

    The zone border changes to display the modified zone area.


Text View

The text view is the area on the OmniPage Pro desktop that displays recognized text and any retained graphics. You can verify text against its original image, proofread and correct errors, and modify text in the text view before exporting a document.

To display the text view:

  • Choose Text View in the View menu.

  • Click the View button in the Status Bar.


Thumbnail View

The thumbnail view is the area on the OmniPage Pro desktop that displays miniature representations of original page images in an open document. The thumbnail view is always displayed, but you can drag its right border to reduce or enlarge its view.

The thumbnail view displays page numbers and uses a lighter border to highlight the current page.

You can use the thumbnail view to:

  • Go to different pages in the document by clicking their thumbnails.

  • Reorder pages by selecting their thumbnails and dragging them to new positions. Ctrl-click to select more than one thumbnail. Selected thumbnails have darkened page numbers.

  • Delete pages by selecting their thumbnails and pressing the Delete key.


Undoing Changes

Click the Undo button [image] or choose Undo in the Edit menu to cancel the very last change you made in the text view. You can also choose Undo to cancel zone edits in the image view, or to cancel page deletions and page order changes in the thumbnail view.


Working With Tables

OmniPage Pro has greatly improved the way it handles table formatting (information arranged in rows and columns) during OCR.

Selecting Table settings:

Open the Options dialog box and click the Tables tab to select Table settings.

Creating zones for a page-wide table:

Create zones automatically using the Spreadsheet Pages setting in the Original Layout drop-down list. OmniPage Pro will create one, large table zone around the page.

Creating zones for a page that contains a table among other text:

Make sure Look for tables when creating zones automatically is selected in the Table settings. Then create zones automatically using the setting that most closely matches your page in the Original Layout drop-down list. OmniPage Pro will look for tables on the page and create table zones around them.

NOTE: OmniPage Pro only detects tables among other text if they have clear boundaries marked with gridlines. If a table is not detected, you can draw a table zone around it manually. See Drawing Table Zones for more information.

Specifying line styles for tables:

The inside gridlines and outside border of a table can be formatted with single lines, double lines, or no lines. You can also set line styles to Automatic if you want OmniPage Pro to determine the formatting. Line styles must be specified before OCR takes place.

OmniPage Pro uses the default line styles selected in the Table settings when a table zone is created. For the easiest way to check and change line styles assigned to a table zone, right-click the zone and choose the desired line styles in its shortcut menu.

NOTE: Line styles are preserved when you save a recognized table zone as a table object. Table objects are only supported when you save your document to a Microsoft Word or WordPerfect file type.

Editing tables:

You can edit a table's structure in OmniPage Pro's image view before OCR.

You cannot edit a table's structure or text in OmniPage Pro's text view after OCR. Instead, edit tables in your target application.

Saving tables:

You can save recognized tables as table objects or as columns separated by tabs. OmniPage Pro uses the formatting option selected in the Table settings when you save your document.

NOTE: Table objects are only supported when you save your document to a Microsoft Word or WordPerfect file type. Otherwise, tables will always be saved as columns separated by tabs.


Zone Properties

You can set certain properties for zones to customize how each zone will be treated during processing. The Zone Properties dialog box contains settings for zone type and zone content.

When you change a zone type using the Zone Properties button in the Image toolbar, newly drawn zones and any previously selected zones will change zone type.

Zone Type

Each zone on a page has a zone-type setting. The zone type determines how OmniPage Pro handles each particular zone during processing. You can select the following zone types:

  • Single-column text zone for text zones that contain a single column

  • Multiple-column text zone for text zones that contain multiple columns

  • Table zone for text or numeric zones that contain data in rows and columns

  • Auto-detect zone for the automatic detection of zone-content type

  • Graphic zone for photos, drawings, and areas of text that you want to retain as a graphic

  • Reverse-text zone for single columns of light text on dark background

  • Ignore zone for parts of the page that you do not want recognized

Zone Content

All text zones on a page also have a zone-content setting. The zone content specifies the characters OmniPage Pro looks for within a zone during processing. You can select Alphanumeric or Numeric as the zone content setting.

For example, if a particular zone only contains numbers and mathematical signs, you can specify the contents of that zone to be Numeric. OmniPage Pro will only look for numeric characters in that zone during recognition.

NOTE: OmniPage Pro assigns a zone type and Alphanumeric contents to each zone when it processes documents automatically. This is true for all zones recognized automatically, except graphic zones. You do not need to change the zone properties unless you want to modify the way zones will be treated during processing.


Zooming In or Out on a Page

You can resize (enlarge or reduce) a page displayed in the image view or text view.

To zoom in or out on a page view:

  1. Click in the view you want to enlarge or reduce to make it active.

  2. Choose a size option in the Zoom drop-down list in the Standard toolbar.

    Or, choose Zoom in the View menu and select a size option in the drop-down list.

    The page resizes as specified.

TIP: You can also zoom in or out on a page image in the image view by clicking the Zoom in and Zoom out buttons on the Image toolbar.